## GoodPCE_109a_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 243389 bytes / Lines: 6352
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=1941 - Counter Attack (SGX),
$<a href="http://www.mobygames.com/game/turbo-grafx/1941-counter-attack"</a>
$bio
 
 
1941 - Counter Attack (SGX) (c) Aug 23, 1991 Capcom Co., Ltd. / Hudson Soft Company, Ltd. 
 
The prequel to 1942, like the other games in the 194x series, is a top down shooter set in WWII. 
 
One or two players control a P-38 (for player 1) or a Mosquito (for player 2), shooting enemy 
airplanes and ships. As in the previous games, one button shoots the airplane's weapon (which is 
upgradeable by collecting power ups left by enemies) and the other makes the airplane loop, 
destroying everything on screen (or causing extra damage to bosses, fought at the end of each level). 
The regular ammo is infinite, while the upgraded weapons have limited ammo. When the weapon button is 
held down, a bar at the bottom of the screen is charged and a special shot can be released, which 
varies in effect from weapon to weapon. 
 
The airplane has a life bar which starts with three points. Each hit taken or loop used will consume 
one life point. The player will earn new life points at the end of levels or by collecting proper 
power ups. Other power ups available are auxiliary side and ghost airplanes. Three continues can be 
used, and one point is added to the score when one of them is used (a feature first introduced by 
this game and then copied by other shoot-em-ups). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/1941-counter-attack 
 
 
$end


$info=1943 Kai,
$<a href="http://www.mobygames.com/game/turbo-grafx/1943-kai"</a>
$bio
 
 
1943 Kai (c) Mar 22, 1991 Capcom Co., Ltd. / Naxat Soft 
 
This is an enhanced version of 1942: The Pacific Air War, with most of the graphics and sounds 
reworked. There are also changes in the weapons and the inclusion of anachronical items such as 
laser-firing WWII planes and ships that run on ground. The player controls a biplane Boeing Stearman 
E75 N68828 instead of the P-38. 
 
The PC Engine adaptation adds some original levels to those from the arcade version, as well as 
animated intermissions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/1943-kai 
 
 
$end


$info=After Burner II,
$<a href="http://www.mobygames.com/game/turbo-grafx/after-burner-ii"</a>
$bio
 
 
After Burner II (c) Sep 28, 1990 SEGA Enterprises Ltd. / NEC Avenue, Ltd. 
 
Similar to its predecessor, the premise of After Burner II is to get on the F-14 Tomcat and fly 
mission after mission of shooting planes out of the sky. At your disposal is a vulcan cannon 
(basically a machine gun) and a limited number of missiles. In some versions of the game the guns 
fire automatically all the time. Sometimes you come across a friendly supply plane and if you dock 
with it you can replenish your missiles. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. You also can speed up and slow down to deal with enemies which appear behind you. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.9 
Other Systems : Amiga,Atari ST,DOS,Genesis,J2ME,NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/after-burner-ii 
 
 
$end


$info=Aero Blasters,
$<a href="http://www.mobygames.com/game/turbo-grafx/air-buster"</a>
$bio
 
 
Aero Blasters (c) Nov 02, 1990 Kaneko Co., Ltd. / Kaneko Co., Ltd. 
 
Air Buster is a fast side-scrolling shooter. The player controls a small craft through different 
levels with many enemies. Every level ends with a boss and some section speed up the gameplay, 
offering fast obstacle courses both horizontally and vertically scrolling. Flying orange pods release 
many power-ups at once, enhancing the ships with new or more powerful lasers, wing men and shields. 
The player can also hold the fire key to charge a blast that removes all enemy bullets from the 
screen and deals damage to all enemies. With an unforgiving difficulty, every hit is fatal, but the 
game can be continued from any points as long as there are lives and credits left. The game can be 
played with two players cooperatively. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/turbo-grafx/air-buster 
 
 
$end


$info=Air Zonk,
$<a href="http://www.mobygames.com/game/turbo-grafx/air-zonk"</a>
$bio
 
 
Air Zonk (c) 1992 Red Company Corporation / Hudson Soft USA, Inc. 
 
In 1992, Hudson Soft expanded upon the Bonk's Adventure franchise they had built by creating Air 
Zonk, a 2D side-scrolling "cute 'em up" shooter set in a cyberpunk-esque future. While Air Zonk 
differed from its successor in terms of gameplay, the cartoonish style of the Bonk series could still 
be seen all throughout the game, especially in the graphics, the characters, & of course, Zonk 
himself. 
 
Air Zonk may appear to feature a candy cartoon coating on the outside, but it's still a traditional 
shoot-'em-up at heart. You still have a selection of your basic weapon power-ups (8 in total here), 
but spread guns & powerful bursts are now represented by killer decks of cards & giant metal 
mandibles. Large, imposing endbosses are still the norm, but here your foes range from giant heaps of 
living garbage to killer football players. And outer space? Who needs to blow up things there when 
you have other venues (5 in total) such as a gigantic stadium to do it in? 
 
In addition to all of this, Air Zonk gives you a feature that allows you to choose from one of 10 
"friends" at the beginning of each level who will fight by your side once you pick up a certain 
power-up. These friends range from giant scud missiles to living dump trucks to floating cow-things, 
among others. Pick up another power-up, & Zonk & his friend combine to create a powerful hybrid form, 
featuring some of the strangest attacks you may ever see in a video game. 
 
So will Zonk be able to defeat King Drool, rescue the moon from his clutches, & save the world? As 
usual, the answer is up to you... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/air-zonk 
 
 
$end


$info=Alien Crush,
$<a href="http://www.mobygames.com/game/turbo-grafx/alien-crush"</a>
$bio
 
 
Alien Crush (c) 1989 Compile|Naxat Soft / NEC Home Electronics (U.S.A.) Inc. 
 
Alien Crush is an alien-themed video pinball game.  The graphics feature strong similarities to the 
art from the "Alien" movies, and everything has a dark and sinister look. 
 
The main table is two screens high.  There are at least 3 bonus games that are accessible from the 
top screen.  Bonus games consist of knocking out moving targets on a separate single-screen bonus 
table.  The main table also has numerous moving targets and ball locks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.5 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/alien-crush 
 
 
$end


$info=Juuouki,
$<a href="http://www.mobygames.com/game/turbo-grafx/altered-beast"</a>
$bio
 
 
Juuouki (c) Sep 29, 1989 SEGA Enterprises Ltd. / NEC Avenue, Ltd. 
 
In this coin-op conversion, you are a hero raised from the dead by the god Zeus to rescue his 
daughter Athena. With a scenery inspired by Ancient Greece, you have to fight hordes of undead and 
demons, with a boss at the end of each level until you meet the god Neff, who holds the girl captive. 
 
The title refers to your shapeshifting abilities. In this platformer, you can collect spirit balls by 
defeating two-headed wolves, allowing you to mutate into different beasts such as a werewolf, a 
dragon, a tiger, a bear and others depending on the version. Each form, tied to a level, comes with 
special abilities such as flight and powerful attacks, easily superseding the basic set of punches 
and kicks in your human form. 
 
The game can be played in singleplayer mode, or in same-screen multiplayer co-op mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 4.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,MSX,NES,SEGA Master 
System,TurboGrafx CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/altered-beast 
 
 
$end


$info=Atomic Robo-Kid Special,
$<a href="http://www.mobygames.com/game/turbo-grafx/atomic-robo-kid"</a>
$bio
 
 
Atomic Robo-Kid Special (c) Jan 13, 1990 UPL Co., Ltd / UPL Co., Ltd 
 
As the half-human half-cyborg flying machine of the title, you are faced with 28 levels to clear of 
enemies. The gameplay is horizontally scrolling. Your unit is able to fly and then hold at a certain 
level in space. Defeated enemies often release gems, which can be collected towards power-ups. These 
include more powerful or multi-directional firing. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.6 
Other Systems : Amiga,Atari ST,Commodore 64,Genesis 
SOURCE : http://www.mobygames.com/game/turbo-grafx/atomic-robo-kid 
 
 
$end


$info=Ballistix,
$<a href="http://www.mobygames.com/game/turbo-grafx/ballistix"</a>
$bio
 
 
Ballistix (c) 1992 Reflections Interactive Limited / NEC Technologies, Inc. 
 
Psygnosis' Ballistix is an arcade game in which you have to manipulate a ball in order to score a 
goal with your opponent. To do this, you will control an arrow that defines a direction, and pressing 
the fire key will launch a ball from this arrow in the direction the arrow points to 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Amiga,Atari ST,BBC Micro,Commodore 64,DOS,Electron 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ballistix 
 
 
$end


$info=Barunba,
$<a href="http://www.mobygames.com/game/turbo-grafx/barunba"</a>
$bio
 
 
Barunba (c) 1989 ZAP Corporation / Namco Limited 
 
Barunba is a shooter in comic style. The levels automatically scroll and move in all directions. 
You control a space craft that has a weapons ring around it and therefore can shoot in various 
directions. Weapons can be upgraded by shooting enemies and picking up the pods they might change in. 
 
Each level has it's own theme and is quite long and has to bosses: a mid-level boss and an end boss. 
Both bosses have to be defeated before you can continue to finish the level or go to the next. 
A status bar at the bottom of the screen shows the energy bar of your ship and it's Game Over when 
that bar has depleted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/turbo-grafx/barunba 
 
 
$end


$info=Batman,
$<a href="http://www.mobygames.com/game/turbo-grafx/batman-the-video-game__"</a>
$bio
 
 
Batman (c) 1990 SunSoft / SunSoft 
 
The TurboGrafx-16 version of Batman: The Video Game is a top-down maze-like game, somewhat similar to 
Pac-Man or Bomberman. 
 
The game consists in five stages based on the movie: the Streets of Gotham, Flugelheim Museum, AXIS 
Chemical Factory, the Parade and the Cathedral, where Batman finally faces the Joker. The first four 
stages are divided in 12 sub-stages or mazes. Each main level has its own objective, which basically 
consists in finding items in the mazes: collecting "smilex" components in the streets of Gotham, 
cleaning paintings at the museum, planting bombs at the factory and cutting off the ropes of Joker's 
balloons at the parade. Before each level, a cutscene with scenes from the movie is displayed. 
 
Batman can attack his enemies with his Batarang. Through the levels, he will collect items which will 
upgrade his speed and give his Batarang a longer range and multiple shots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/turbo-grafx/batman-the-video-game__ 
 
 
$end


$info=Battle Lode Runner,
$<a href="http://www.mobygames.com/game/turbo-grafx/battle-lode-runner"</a>
$bio
 
 
Battle Lode Runner (c) Feb 10, 1993 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Originally released only in Japan on the PC Engine (TurboGrafx-16), Battle Lode Runner is a sequel to 
Lode Runner and its major draw is a 5 player mode. Players move around several platforms collecting 
gold. Various enemies inhabit the levels, and the player, armed with a drill, attempts to drill holes 
to capture the enemies.  Unfortunately, this does not defeat the enemies, only disables them for a 
short time. After a few seconds, the enemies respawn and resume their chase of the player. 
 
The five-player option was new to any incarnation of Lode Runner, and operates in a very similar 
manner to Bomberman, except with hole drilling instead of bombing. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/battle-lode-runner 
 
 
$end


$info=Benkei Gaiden,
$<a href="http://www.mobygames.com/game/turbo-grafx/benkei-gaiden"</a>
$bio
 
 
Benkei Gaiden (c) Dec 22, 1989 SunSoft / SunSoft 
 
For many years, monsters have been terrorizing the peaceful lands, until finally, the Buddhist 
priests known as the Dharma Eyes found a safe heaven in a secluded temple, where they raised young 
martial artists who would eventually liberate the people from the monsters. One day, one of these 
disciples was kidnapped by monsters and taken into their tower. The current Dharma Eye instructs 
another disciple, named Oniwaka, to venture towards the tower to the south and find a way to rescue 
his friend... and perhaps finally put an end to the monster invasion. 
 
Benkei Gaiden is a traditional Japanese-style RPG, set in an environment reminiscent of Japan of the 
feudal epoch, with supernatural elements such as monsters etc. The player navigates Oniwaka on the 
top-down map, visiting towns, buying equipment (weapons and armor), and fighting randomly appearing 
enemies in turn-based combat viewed from first-person perspective. Obviously, the game has been 
heavily influenced by the early  Dragon Quest games 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/benkei-gaiden 
 
 
$end


$info=Blazing Lazers,
$<a href="http://www.mobygames.com/game/turbo-grafx/blazing-lazers"</a>
$bio
 
 
Blazing Lazers (c) 1989 Compile|Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd.|NEC Home 
Electronics (U.S.A.) Inc. 
 
Blazing Lazers is a top-down shooter featuring 9 levels of varied and fast-paced action.  The story 
here is the usual save-the-world variety. You must pilot your ship against 8 super-weapons and 
ultimately destroy the menace once and for all. 
 
The power-up system in Blazing Lazers deserves special mention.  There are four main types of 
weapons, and each type of weapon can be upgraded several times to produce an incredible amount of 
firepower.  In addition, there are secondary weapons systems that provide you with shields, homing 
missiles, multi-fire units, or super weapon power. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/blazing-lazers 
 
 
$end


$info=Bloody Wolf,
$<a href="http://www.mobygames.com/game/turbo-grafx/bloody-wolf"</a>
$bio
 
 
Bloody Wolf (c) 1990 Data East Corporation / NEC Technologies, Inc. 
 
Snake and Eagle, two commandos of the Bloody Wolf special forces, receive instructions from their 
commander to destroy the enemy's heavily armed base to rescue the President and any allies who have 
been reported as MIA. 
 
Based off the 1988 arcade game, this single-player, top-down, run and gun shooter takes a nod to 
Contra-style gameplay, allowing one of the two mercenaries to blast their way through eight levels of 
enemy opposition armed with only a knife and a machine gun. 
 
Along the way, new weapons such as shotguns, bazookas, flash bombs and grenades grenades can be added 
to the arsenal, as well as health and defensive power-ups.  Players can even find a motorcycle to 
ride in some areas, or swim through certain parts of a level. 
 
The President and your fellow soldiers need you! 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bloody-wolf 
 
 
$end


$info=Body Conquest II,
$<a href="http://www.mobygames.com/game/turbo-grafx/bodyconquest-ii-kyseishu"</a>
$bio
 
 
Body Conquest II (c) Feb 23, 1993 Games Express / Games Express 
 
The story of this game is rather simple: the world is in peril, as the evil witch Topaz sends her 
seductive minions to terrorize the wilderness, plotting to overthrow the rightful king and conquer 
the world. A young prince is born, who is destined to be the one who slays Topaz. His first quest is 
to retrieve a magical armor which is essential for the victory. But the evil sexy female demons will 
do everything in their powers to stop the hero... 
 
Bodyconquest II is in many ways a homage to the first  Dragon Quest game. The gameplay is nearly 
identical: the lone hero fights randomly appearing enemies in one-on-one battles, gains experience 
and money, gradually levels up, waits until he can afford better weapons and armor and venture into 
an area with stronger monsters, etc. Even the menu with commands such as "Talk" and "Search" is 
copied almost verbatim from the father of Japanese RPGs. 
 
The one distinguishing feature of this game is the sex appeal of the enemies. They are young, female, 
and tend to wear less than what we would usually associate with the medieval codex of modesty. 
 
Scantily clad girls, suggestive poses, and sexual innuendo abound 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bodyconquest-ii-kyseishu 
 
 
$end


$info=Bomberman,
$<a href="http://www.mobygames.com/game/turbo-grafx/bomberman"</a>
$bio
 
 
Bomberman (c) 1991 Hudson Soft Company, Ltd. / NEC Technologies, Inc. 
 
The black spaceman kidnapped your beloved and brought her to his chambers in the castle, far beyond 
your reach, over the rivers, forest and mountains. Your job is to save her, battling the sea of the 
enemies, with only bombs at your disposal. 
 
The range of explosion can be upgraded with time, but if you die, the range resets to minimum and you 
loose your previous skills, though. Some updates can make you walk through the walls, increase your 
speed, and give you some other assets to aid you in your quest to save the woman you love. 
 
This top-down action-arcade game consists of nine levels per stage, each tougher than the other, and 
each final consisting of the boss you'll have to deal with. You can move horizontally and vertically 
and lay down bombs behind you thus evaporating the enemies, but beware, 'cos you can block yourself 
with your own bomb, and become a victim of your own tricks if you'll play in a huff. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-5 Players 
Score : 4.0 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bomberman 
 
 
$end


$info=Bomberman '93,
$<a href="http://www.mobygames.com/game/turbo-grafx/bomberman-93"</a>
$bio
 
 
Bomberman '93 (c) 1993 Hudson Soft Company, Ltd. / Turbo Technologies, Inc. 
 
Black Bomberman has cut power to the galaxy's own power station, which resulted in disputes between 
seven planets, and it is up to White Bomberman to restore power to the station and bring peace to the 
planets again. The objective is the same as in Dyna Blaster: use bombs to destroy all enemies in a 
level. Once you have destroyed them all, find the exit hidden in a block so you can be transported to 
the next level. A block will also flash yellow to let you know that a power-up can be obtained there. 
Power-ups include more bombs, manual detonation, extra lives, and extended flames. Occasionally, you 
also get the ability to walk through bombs or walls, or to kick bombs. 
 
If you manage to reveal the exit before all enemies are destroyed, it remains in an "inactive" state, 
meaning that you cannot be transported to the next level until you blow up all the enemies and 
therefore making it "active". If you accidentally blow up the exit, whether it is active or not, or 
if time runs out, you will unleash a few enemies that you also need to destroy. After every eighth 
level, there is a boss that you need to destroy to proceed to the next planet. 
 
Besides this Normal mode, there are two other modes: Battle and Versus. In Battle, you can play 
against four human- or computer-controlled players in one of seven stages, each with different 
features like warp holes, conveyor belts, revolving doors, and much more. In Versus, you play 
head-to-head against a friend using the TurboExpress for non-stop action. Regardless of these two 
modes, you can still obtain power-ups to give out some punishment against your fellow players, and 
the maximum number of wins can be set before play. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-5 Players 
Score : 4.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bomberman-93 
 
 
$end


$info=Bonk III - Bonk's Big Adventure,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonk-3-bonks-big-adventure"</a>
$bio
 
 
Bonk III - Bonk's Big Adventure (c) 1993 A.I Co., Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
Bonk's Big Adventure is the third instalment in the side-scrolling platformer series. As in previous 
games, the player assumes the role of a caveman named Bonk who headbutts his way through various 
enemies in order to defeat King Drool. Familiar moves include swinging on trees, bouncing off walls, 
breaking blocks and climbing walls with his teeth. Compared to the previous games, he walks and moves 
a little faster. 
 
Bonk has the new ability to pick up red and blue candy power-ups that make him grow or shrink and 
grab a flower copter. As always, there is plenty of platforming and enemies to discover. The game 
consists of seven rounds, set in the Dinosaur Kingdom, finished off with a boss. At the end of each 
stage, 16 smileys can be exchanged to play up to eight different bonus stages (2 smileys per stage 
needed). New level elements include ziplines and sewer pipes. The game also features a cooperative 
multiplayer mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Score : 3.4 
Other Systems : TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonk-3-bonks-big-adventure 
 
 
$end


$info=Bonk's Adventure,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonks-adventure"</a>
$bio
 
 
Bonk's Adventure (c) 1990 Atlus Co., Ltd.|Red Company Corporation / Hudson Soft Company, Ltd.|NEC 
Technologies, Inc. 
 
Prehistoric platform game where you are in control of a baby and have to guide him through the levels 
avoiding all manner of strange nasties. 
 
The game is very similar to every other platform game you have ever played, but it does have its own 
unique features such as the ability to climb vertical walls with your teeth and do a diving head butt 
from a jump. Power ups come in the form of lumps of meat and give extra speed and invulnerability in 
the later stages. 
 
If you have ever played chuck rock then you know what to expect from this, a bog standard platform 
game with a prehistoric theme. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.1 
Other Systems : Amiga,Game Boy,NES,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonks-adventure 
 
 
$end


$info=Bonk's Revenge,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonks-revenge"</a>
$bio
 
 
Bonk's Revenge (c) 1991 Red Company Corporation / Hudson Soft Company, Ltd.|NEC Technologies, Inc. 
 
Bonk has his revenge on King Drool III in his second game for the TurboGrafx.  It's not exactly clear 
why Bonk is so vengeful, but it appears that King Drool is responsible.  Bonk uses his over-sized 
cranium as a lethal weapon in this sequel. 
 
The gameplay in this adventure is very similar to the first game.  Bonk has  head-butting, 
head-stomping, and fire-breathing moves when he eats some spicy meat. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonks-revenge 
 
 
$end


$info=Jigoku Meguri,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonze-adventure"</a>
$bio
 
 
Jigoku Meguri (c) 1992 
 
Emma, king of the underworld, has gone crazy and brought his domain into chaos. Your mission, as 
Bonze Kackremboh, is to get rid of the evil spirit from Emma and annihilate his followers such as 
snakes, giant eyeballs, ghosts, and other enemy creatures. 
 
His only weapons are bubbles of various colors that can be powered up until they become almost as 
large as Bonze himself. He can also use these bubbles as special attacks, but once he uses it, the 
bubbles decrease in size and he must get some items that are the same color as the bubble to increase 
its size. 
 
Occasionally, an angel will appear who will give Bonze other items that will help him in his quest. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonze-adventure 
 
 
$end


$info=Bravoman,
$<a href="http://www.mobygames.com/game/turbo-grafx/bravoman"</a>
$bio
 
 
Bravoman (c) 1990 Namco Limited / NEC Avenue, Ltd. 
 
The evil Dr. Bomb has taken over Nitta village and only you, an ordinary salary man, can stop his 
evil plans by transforming into the fabulous superhero Bravoman! 
 
The game is a side-scrolling action platformer. As Bravoman, you have the power to elongate your 
members depending on how long you press each button allowing you to jump higher or punch enemies on 
the other side of the screen. 
 
Features 22 stages filled with bizarre settings and enemies, all rendered using colorful 2D graphics. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bravoman 
 
 
$end


$info=Cadash,
$<a href="http://www.mobygames.com/game/turbo-grafx/cadash"</a>
$bio
 
 
Cadash (c) 1991 Taito Corporation / Working Designs 
 
Trouble is in the kingdom of Dilsarl: the young, beautiful princess Salasa was abducted by the evil 
arch-mage Balrog! The king seeks help by the four best warriors of the country. Your task is clear, 
but not so simple: find Balrog, destroy his evil minions and other monsters who try to stop you, and 
rescue the princess! 
 
This is a platform action RPG. You choose one of the four character classes in the beginning of the 
game: fighter, priestess, mage, or ninja. You fight your way through dungeons, attacking physically 
or casting spells (as priestess or mage). Like in regular platform games, there are places where you 
should jump, duck, or climb. You gain experience for defeating monsters, and your level rises in a 
true RPG fashion. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/cadash 
 
 
$end


$info=Taito Chase H.Q.,
$<a href="http://www.mobygames.com/game/turbo-grafx/chase-hq"</a>
$bio
 
 
Taito Chase H.Q. (c) 1992 
 
As an undercover agent of Chase Headquarters, your job is to patrol the streets and track down five 
criminals. You are given a mission briefing before you start which gives information on the suspect 
and what car they drive. Then you drive across the city without crashing into other cars, and catch 
up with the criminal's car. To arrest the suspects, you must keep bumping into their car until it is 
no longer functional. And you have to do this under a strict time limit. You can't afford to crash 
into cars or buildings or you waste time getting on the road again. 
 
However, once you've caught up with your suspect, you are given more time. Your car is also equipped 
with turbo boosts, which you can use to gain extra speed if you are way behind the criminal. Each 
arrest is based on a "suspicion". 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,Game Gear,MSX,NES,SEGA Master 
System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/chase-hq 
 
 
$end


$info=S.C.I. - Special Criminal Investigation,
$<a href="http://www.mobygames.com/game/turbo-grafx/chase-hq-ii-special-criminal-investigation"</a>
$bio
 
 
S.C.I. - Special Criminal Investigation (c) 1991 
 
Three girls have been reported missing including the mayor's daughter, and Chase Special 
Investigations has asked you to track down five vehicles, mentioned in the mission briefing, who are 
believed to be involved in the kidnapping. Using a heavy-designed machine with a V6 DOHC 3000CC Twin 
Turbo Engine, five sets of nitro-fuel boosts, and a gun attached to the steering wheel (which you can 
use to damage the target vehicle), your mission is to patrol the streets and find these vehicles. 
 
The gameplay is similar to Chase H.Q., but there are a few differences. For example, cars travel in 
both directions instead of one, and some of them will catch up to your car and shoot at you. At least 
once in every stage a helicopter does a fly by and drops you some grenades you can use to further 
damage the target vehicle. A guy on a motorcycle will catch up to you and throw grenades at your car. 
And, most importantly, as mentioned earlier, you can shoot at the target vehicle rather than just 
bumping into it. 
 
Have fun driving around, but remember, there is a strict time limit, so I wouldn't waste time or keep 
crashing into things if I were you. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Atari ST,Commodore 64,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/chase-hq-ii-special-criminal-investigation 
 
 
$end


$info=Chew Man Fu,
$<a href="http://www.mobygames.com/game/turbo-grafx/chew-man-fu"</a>
$bio
 
 
Chew Man Fu (c) 1990 Now Production Co., Ltd. / Hudson Soft Company, Ltd. 
 
Chew Man Fu has set a curse to rob the world of fried rice, egg rolls and all its other favourite 
foods. To stop him you must work through 550 rounds, clearing them by placing four different coloured 
balls into the appropriately-coloured hole. 
 
Gameplay is something of a Pengo variant, as the single-screen levels are inhabited by enemies, who 
can be killed by firing one of the balls at them at speed. When it hits one it will continue moving 
in the same direction, rebounding off walls if neccessary, and pushing you backwards slightly if it 
comes back to you - but it can be instantaneously brought back under control. Blocks can also be 
moved at a more casual speed, including round corners. Once a block is placed onto its spot, it can 
be used again as a weapon. The levels are in a maze style, and parts of this can be opened up. The 
game also includes a small bonus Kick-Ball game for 2 players, which doubles as practice with the 
control system. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/chew-man-fu 
 
 
$end


$info=China Warrior,
$<a href="http://www.mobygames.com/game/turbo-grafx/china-warrior"</a>
$bio
 
 
China Warrior (c) 1989 Hudson Soft Company, Ltd. / NEC Technologies, Inc. 
 
China Warrior is a game in the spirit of Kung-Fu Master.  The story is of a Kung-Fu warrior named 
Wang who sets out the destroy the Dark Emperor and liberate China.  The gameplay is a side-scroller 
and the goal of the game is to make it to the end of the stage and battle its boss, bashing bad guys 
along the way.  There are only three types of attack 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/china-warrior 
 
 
$end


$info=City Hunter,
$<a href="http://www.mobygames.com/game/turbo-grafx/city-hunter"</a>
$bio
 
 
City Hunter (c) Mar 02, 1990 SunSoft / SunSoft 
 
City Hunter is based on the eponymous manga by Tsukasa Hojo. The story focuses on Ryo Saeba, a young 
man with a mysterious past, who founds the City Hunter team in Shinjuku, Tokyo. The City Hunter is an 
underground private detective agency, which takes care of particularly dangerous cases. In the game, 
the player is able to play through three of such cases, which are unrelated to each other and can be 
played in any order. 
 
The gameplay is essentially that of a side-scrolling shooter. The player navigates Ryo through the 
stages, dispatching of the frequently appearing enemies with his gun. The gameplay system is rather 
simple, without power-ups or different weapons, and with one items possible to carry at a time. The 
levels are usually designed as vast indoor areas, with many rooms Ryo can enter. The structure of the 
game also reveals mild adventure elements: often it is necessary to speak to a character, receive an 
item (such as a key), back-track to a previous area in order to reach a previously inaccessible room, 
etc. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/city-hunter 
 
 
$end


$info=Columns,
$<a href="http://www.mobygames.com/game/turbo-grafx/columns"</a>
$bio
 
 
Columns (c) Mar 29, 1991 SEGA Enterprises Ltd. / Telenet Japan Co., Ltd. 
 
Columns is loosely derived from Tetris, as it involves arranging falling blocks in such a way as to 
clear them. However, in columns they are groups of 3 same-size but varying color blocks, which must 
be arranged into sequences of 3 or more, either horizontally, vertically or diagonally. Sequences of 
4 or 5 count for double or triple points, and diagonal sequences score the most. The real trick is to 
set up 'combos' - where one line causes other blocks to drop so as to create other lines. 
 
As well as the normal game mode, there is also a 'flash' mode, in which the aim is simply to remove a 
particular block from the base of the pre-formed pile of bricks. The difficulty of this can be 
determined by increasing the number of complete rows which are already in place. 
 
 
- TECHNICAL - 
 
Other Systems : Game Gear,Genesis,MSX,PC-98,SEGA Master System,SNES,Wii,Windows 
SOURCE : http://www.mobygames.com/game/turbo-grafx/columns 
 
 
$end


$info=Coryoon - Child of Dragon,
$<a href="http://www.mobygames.com/game/turbo-grafx/coryoon-child-of-dragoon"</a>
$bio
 
 
Coryoon - Child of Dragon (c) Nov 29, 1991 Naxat Soft / Naxat Soft 
 
As Coryoon the dragon, you must save the princess in this horizontally-scrolling shoot 'em up. Most 
shot enemies release fruit (larger pieces from tough enemies requiring multiple shots), which can be 
collected for bonus points. The game is split into several worlds, each with two bosses to destroy at 
regular intervals, and each level is loosely colour-themed. 
 
Storks regularly fly by, and can be shot to release one of the many bonus weapons. These include 
super-powerful shots, multi-directional fire, and assisting drones. When you get killed while in 
possession of one, you lose the weapon rather than a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/coryoon-child-of-dragoon 
 
 
$end


$info=Cratermaze,
$<a href="http://www.mobygames.com/game/turbo-grafx/cratermaze"</a>
$bio
 
 
Cratermaze (c) 1990 Nihon Bussan Co., Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
Cratermaze is an action puzzle game viewed from an overhead perspective. Each stage consists of a 
maze filled with various enemies and items. You must collect all of the keys on the stage to open the 
exit door while avoiding or eliminating enemies. Your primary method of dealing with enemies is to 
dig holes 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/cratermaze 
 
 
$end


$info=Cyber Knight,
$<a href="http://www.mobygames.com/game/turbo-grafx/cyber-knight"</a>
$bio
 
 
Cyber Knight (c) Oct 12, 1990 Compile / Tonkinhouse 
 
In the 24th century, mankind has gone into space. The crew of the starship Swordfish are in an 
engagement with space pirates when the battle takes a turn for the worse. In desperation, the crew 
activate their jump drive without a destination... and end up flung across the galaxy to the galactic 
core. The Swordfish however is badly damaged with many casualties including the captain. Only 26 of 
the crew survive, and of them only 6 are qualified for combat: The commander, two soldiers, a 
mechanic and a doctor and six giant "Module" mechanized suits available for them. These survivors 
locate planet Farworld, apparently colonized by humans. There they discover the colony is under 
attack by a relentless mechanical aliens dubbed "Berserkers". The crew of the swordfish must fight 
back against the Berserkers and explore the galaxy for some means to return home. 
 
Cyber Knight is an RPG with a science-fiction theme of being lost in an alien galaxy. The game takes 
place in a top-down view for movement on planets and areas, a side-view for combat sequences and a 
first person menu system when aboard the Swordfish starship. The Swordfish can travel between stars, 
scanning worlds for information. If the ship is able to land on a planet, three crew members piloting 
three Modules (giant robots) can be selected to debark and explore the planet. Many planets will have 
towns or people living on them which can be talked to in order to uncover information. Different 
quests are assigned in order to find the items necessary to progress. There is no system of currency 
or buying items. Instead, many defeated Berserkers leave behind "NeoParts", which can be brought back 
to the Swordfish's lab. Analysis of these Neo parts unlocks enhances statistics (endurance, agility, 
accuracy, etc) for the Modules and new weapons for them to carry. The six modules are unique in 
statistics, and also the six pilots each carry different skills. 
 
Combat takes place in turn-based combat on a 6x6 squares field. Seen from the side view, the three 
modules can be positioned in relation to enemies in order to attack, using a variety of melee and 
long-ranged weaponry. Ammunition is unlimited, but each module also carries a number of "options" 
that are consumable attacks. Each Module has two sets of hitpoints: one for the pilot and one for the 
module itself. If either one of these reaches zero, the module is destroyed. In order to heal, the 
party carries 10 each of repair kits and first aid kits, which must when not in combat. These kits, 
as well as options and defeated pilots or modules can be restored by returning to the Swordfish. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/cyber-knight 
 
 
$end


$info=Darius Plus (SGX),
$<a href="http://www.mobygames.com/game/turbo-grafx/darius"</a>
$bio
 
 
Darius Plus (SGX) (c) Sep 21, 1990 Taito Corporation / NEC Avenue, Ltd. 
 
Darius was Taito's effort to compete in the arcades against the likes of R-Type and Gradius. 
Technically impressive, it featured three screens depicting the largest playfield seen in a game so 
far (the same system was employed for Ninja Warriors), with the player sitting atop a big set of 
loudspeakers. Visually and audibly, it was a league above Irem's and Konami's offerings. 
 
When Taito (and others) ported the game to home machines, they were forced to shrink the playfield to 
fit in one single screen, and re-dubbed it Darius Plus. 
 
The plot of Darius involves the two heroes Proco Jr. and Tiat Young fighting the menaces posed by 
galactic fish and other sea animals again their homeworld. 
 
What sets Darius apart from other shoot'em-ups of the time is its way of letting the player choose 
his path with a certain amount of freedom. At the end of each area (level), you are able to choose 
between one of two worlds which the area branches into. This renders a higher replay value, since 
there are many paths to reach the end of the game by. 
Apart from this, the gameplay is on the simplistic side, both due to unimaginative attack waves and 
little interaction with the surroundings, but mainly due to the very basic powerup system, which is 
nowhere near the complexity of the aforementioned R-Type's and Gradius'. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Atari ST,Game Boy,TurboGrafx CD,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/darius 
 
 
$end


$info=Darius Alpha,
$<a href="http://www.mobygames.com/game/turbo-grafx/darius-alpha"</a>
$bio
 
 
Darius Alpha (c) 1990 Taito Corporation / NEC Avenue, Ltd. 
 
One of the rarest games for the PC Engine, Darius Alpha was only offered to those who bought both the 
CD and HuCard versions of Darius Plus (Which doesn't make much sense, considering how similar the two 
versions are). People who just couldn't get enough of Darius could now play another variation on the 
same theme. Darius Alpha is built on the same codebase as Darius Plus, but has been remodeled into a 
so-called "boss-fight" game, e.g. a game where you only fight the bosses of a game or game series. 
You start out with an unequipped ship and must take down the boss of the first level, King Fossil. 
Upon defeating King Fossil, you are granted some slight upgrades and proceed directly to the boss of 
the next level. And so on. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/darius-alpha 
 
 
$end


$info=Dead Moon,
$<a href="http://www.mobygames.com/game/turbo-grafx/dead-moon"</a>
$bio
 
 
Dead Moon (c) 1991 Studio Ducks / Natsume, Inc. 
 
About 200 years in the future, a comet is detected at the edge of the solar system.  Astronomers 
determine that it will pass near the earth, and send probes to examine it.  When the probes near the 
comet, it abruptly changes directions and heads towards earth.  At the last moment, the people of 
earth are able to launch surface-to-comet missiles and deflect its impact into the moon. At the 
center of the impact crater, alien war machines are gathering! The U.N. sends a lone spaceship to the 
moon to destroy the alien threat. 
 
Dead Moon is a side scrolling shooter with 6 levels that take place on earth, in space, and on the 
moon.  It features 4 different primary weapon types, and several secondary weapon types.  Each level 
features mini-bosses and end of level bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/dead-moon 
 
 
$end


$info=Detana!! TwinBee,
$<a href="http://www.mobygames.com/game/turbo-grafx/detana-twinbee"</a>
$bio
 
 
Detana!! TwinBee (c) Feb 28, 1992 Konami Co., Ltd. / Konami Co., Ltd. 
 
Another top-down shooter in the TwinBee series of "cute'em ups". 
 
Detana!! Introduces for the first time the characters behind the TwinBee & WinBee fighters, Pastel 
and Light, and chronicles their journey to save Princess Melora from an evil force that threatens the 
world. Nevertheless its still all about shooting the heck out of surreal and cute enemies through 6 
stages of vertically-scrolling action. 
 
Power-ups and upgrades can be gained by shooting the colored bells that some enemies leave behind 
until they stay the color you want them to, with many combinations possible. A new charge-shot 
feature has been added to your basic arsenal, and the game features single and 2-player cooperative 
gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/detana-twinbee 
 
 
$end


$info=Devil's Crush,
$<a href="http://www.mobygames.com/game/turbo-grafx/devils-crush"</a>
$bio
 
 
Devil's Crush (c) 1990 Compile|Naxat Soft / NEC Technologies, Inc. 
 
Imagine an adventure game in the format of pinball, and you get Dragon's Fury. Your hero is a small 
silver ball, and your battlefield is a three-tiered pinball machine. Using your ball, you can defeat 
monsters, rack up points, and enter bonus stages. If you play with enough skill, you can trigger all 
sorts of point-accumulating bonuses. If you get one billion points, you get to fight the final boss 
and view the ending to the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/devils-crush 
 
 
$end


$info=Die Hard,
$<a href="http://www.mobygames.com/game/turbo-grafx/die-hard__"</a>
$bio
 
 
Die Hard (c) 1990 Pack-In-Video Co., Ltd / Nihon Bussan Co., Ltd. 
 
Terrorists are holding people hostage in Nakatomi Plaza  in an attempt to steal $600 million. John 
McClain decides to visit his wife Holly, who happens to be one of the hostages, and gets involved in 
the situation. Unlike other versions of Die Hard that are in the MobyGames database, the 
TurboGrafx-16 version is played from a top-down perspective, and consists of ten stages which has you 
fighting bad guys from forests, all the way through the Nakatomi Building, and finally on the roof 
where the final confrontation takes place. Weapons can be picked up by knocking down enemies, and 
include machine guns, laser shots, and flamethrowers. If you look hard enough, you may even obtain a 
bullet-proof vest, which may protects you from shots, but can also reduce its life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/turbo-grafx/die-hard__ 
 
 
$end


$info=Darkwing Duck,
$<a href="http://www.mobygames.com/game/turbo-grafx/disneys-darkwing-duck"</a>
$bio
 
 
Darkwing Duck (c) 1992 Radiance Software|Interactive Designs / Turbo Technologies, Inc. 
 
Darkwing Duck was a popular animated television show that aired on weekday afternoons in the early 
1990's.  Darkwing was a crime-fighting duck that kept the city safe from a bunch of not-so-smart 
criminals. 
 
The TurboGrafx-16 game based on the cartoon is very different from the NES and Game Boy Darkwing 
games.  Although it is a side-scrolling platformer, the gameplay and level structure are very 
different. This game has 4 side-scrolling areas, 1 of which is the final boss level.  The other 3 
levels can be tackled in any order, and in them you must collect several puzzle pieces. After 
collecting all the puzzle pieces and finishing the level, you can put the pieces together and solve 
the puzzle to unlock the last level.  Each level features a boss character taken directly from the 
animated series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/turbo-grafx/disneys-darkwing-duck 
 
 
$end


$info=TaleSpin,
$<a href="http://www.mobygames.com/game/turbo-grafx/disneys-talespin__"</a>
$bio
 
 
TaleSpin (c) 1991 Radiance Software|Interactive Designs / NEC Technologies, Inc. 
 
Tagame, based on the early-90's animated series of the same name, allows you to play as Baloo, star 
of Disney's Jungle Book movie and ace cargo plane pilot. 
 
At the start of the game, Baloo's old friend Louie tells him of a stone artifact that points the way 
to a treasure in the clouds.  Unfortunately the artifact has been broken into 4 pieces spread out 
over the island. Baloo must make his way through 4 levels to recover them.  Along the way Baloo will 
be challenged by familiar enemies from the TV show. 
 
Most of this game is side-scrolling action. Between levels, you get to play a sky-surfing bonus game 
played from a top-down perspective.  There is also a short side-scrolling shooter level near the end 
of the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/disneys-talespin__ 
 
 
$end


$info=Don Doko Don,
$<a href="http://www.mobygames.com/game/turbo-grafx/don-doko-don"</a>
$bio
 
 
Don Doko Don (c) May 31, 1990 Taito Corporation / Taito Corporation 
 
In this game, you play a bearded dwarf whose girlfriend has been kidnapped and taken away to the 
dragon's castle, and in order to rescue her, you must defeat enemies with your mallet. Once you do, 
you can pick them up and throw them at other enemies, and collect the fruit that they leave behind. 
When you have defeated all enemies, you proceed onwards to the next round. If you take too long to 
complete a level, a winged devil will appear who will try to kill you while flying around the screen 
 
Occasionally, power-ups will appear in the middle of the level, and these power-ups will increase 
your power, award you with different weapons, kill enemies, or freeze time. The more power you have,  
the more walls that you can through enemies through. At maximum power, you are able to throw enemies 
through all walls. 
If you happen to carry the blue hammer, you are able to throw it through walls, too. 
 
There are five areas that consist of ten levels each. At the end of each area, you have to defeat a 
boss in order to proceed further. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/don-doko-don 
 
 
$end


$info=Doraemon - Meikyuu Daisakusen,
$<a href="http://www.mobygames.com/game/turbo-grafx/doraemon-meiky-daisakusen"</a>
$bio
 
 
Doraemon - Meikyuu Daisakusen (c) Oct 31, 1989 Nihon Bussan Co., Ltd. / Hudson Soft Company, Ltd. 
 
One day, Doraemon and his friends went to go on a picnic. Using a time machine, they were going to 
visit the past to find a great place, but their plans were ruined by the evil Gigazombie, who has 
captured all of Doraemon's friends and trapped them in different time periods. Now, Doraemon must 
travel through time to rescue Nobita, Shizuka, Gian, and Suneo from Gigazombie's henchmen! 
 
Meikyu Daisakusen is an action puzzle game viewed from an overhead perspective. Each stage consists 
of a maze filled with various enemies and items. You must collect all of the keys on the stage to 
open the exit door while avoiding or eliminating enemies. Your primary method of dealing with enemies 
is to dig holes 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/doraemon-meiky-daisakusen 
 
 
$end


$info=Doraemon - Nobita no Dorabian Night,
$<a href="http://www.mobygames.com/game/turbo-grafx/doraemon-nobita-no-dorabian-night"</a>
$bio
 
 
Doraemon - Nobita no Dorabian Night (c) Dec 06, 1991 Hudson Soft Company, Ltd. / Hudson Soft Company, 
Ltd. 
 
Based on the popular  Doraemon franchise, Nobita no Dorabian Night follows the adventures of the 
titular robotic cat, as he tries to rescue his friends from different time periods. How did this 
happen? Naturally, because of Nobita, Doraemon's best friend and geek extraordinaire. Something went 
wrong when Nobita was showing his friends a time machine, so they ended up stranded in hostile 
worlds, and now it's Doraemon's job to save them! 
 
The game is a traditional platformer 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.3 
Other Systems : TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/turbo-grafx/doraemon-nobita-no-dorabian-night 
 
 
$end


$info=Double Dungeons,
$<a href="http://www.mobygames.com/game/turbo-grafx/double-dungeons"</a>
$bio
 
 
Double Dungeons (c) 1990 NCS Corporation / NEC Home Electronics (U.S.A.) Inc. 
 
Double Dungeons is a solo dungeon crawler in the strictest sense. One or two players can explore 
pseudo-3D, maze-like dungeons (without auto-map feature, but with directions displayed on the screen) 
and fight the monsters populating them. The player(s) can choose to venture into any of the available 
20 dungeons. The dungeons have the same textures, but their layout varies 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/double-dungeons 
 
 
$end


$info=Download,
$<a href="http://www.mobygames.com/game/turbo-grafx/down-load-"</a>
$bio
 
 
Download (c) Jun 22, 1990 AlfaSystem Co., Ltd. / NEC Avenue, Ltd. 
 
Nearing the end of the 21th century, human society entered a development stage that was dubbed "neo 
capitalism". Powerful mega-corporations built gigantic computer systems which were able to create 
entire virtual worlds, where humans sought refuge from the grim reality and the certainty of death. 
But crime flourished in the cyber world as well 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/down-load- 
 
 
$end


$info=Dragon Saber - After Story of Dragon Spirit,
$<a href="http://www.mobygames.com/game/turbo-grafx/dragon-saber-after-story-of-dragon-spirit"</a>
$bio
 
 
Dragon Saber - After Story of Dragon Spirit (c) Dec 27, 1991 Namco Limited / Namco Limited 
 
Whereas  Dragon Spirit was a multi-format conversion, only Turbo-Grafx / PC Engine users got to play 
the lesser-known sequel at home. Gameplay-wise, little has changed from the original, as both games 
are vertically-scrolling shoot 'em ups putting you in control of a dragon. You are flying over 
built-up land, complete with rivers and their banks. The enemies and waves can be shot or avoided - 
shooting them reveals extra points as well as the occasional power-up. Ground units are shooting at 
you but can't be shot back, so be careful which parts of the screen you occupy at which times. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/dragon-saber-after-story-of-dragon-spirit 
 
 
$end


$info=Dragon Spirit,
$<a href="http://www.mobygames.com/game/turbo-grafx/dragon-spirit-the-new-legend"</a>
$bio
 
 
Dragon Spirit (c) 1988 Namco Limited / Namco Limited 
 
Galda has decided to attack earth and it is up to you to stop him.  Galda has taken Iris, the sister 
of Lace captive.  You are Lace who, taking his father's sword, goes off to defeat Galda. 
 
You have the ability to change into a dragon and are in that form throughout the game.  As a dragon, 
you can pick up power-ups, or upgrades, that will help you in your fight.  Upgrades can include extra 
heads on your dragon, health, faster shots, and more. 
 
Fly around and destroy everything in your path.  At the end of each stage, you will need to defeat a 
boss.  Having good upgrades that are not lost from being hit before reaching the bosses will help. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/dragon-spirit-the-new-legend 
 
 
$end


$info=Dungeon Explorer,
$<a href="http://www.mobygames.com/game/turbo-grafx/dungeon-explorer_"</a>
$bio
 
 
Dungeon Explorer (c) 1989 Hudson Soft Company, Ltd. / Atlus Co., Ltd. 
 
The former king of Oddesia has entrusted you with an important, dangerous task. You must find the 
sacred ORA stone, which possesses the powers of life, light and happiness, and retrieve it before the 
king of the alien race, Natas, does. He has conquered this land and plunged it into an age of terror 
and despair, plagued with violence. It is up to you to stand against him and return your world to its 
former glory. 
 
Dungeon Explorer plays like Gauntlet: you choose one of several different characters to play as 
(Fighter, Thief, Warlock,  Witch, Bard, Bishop, Elf and Knome) and set out on your adventure alone or 
with up to four other players. Battles are real-time and of the shooter variety, ie, rather than 
swing a sword, you fire knives (or spells depending on your class). Enemies respawn out of holes in 
the ground which must be eradicated to keep them from pouring forth in waves. There are a number of 
items to be found and used throughout the game including potions of white and black magic, healing 
drinks and the like, but unlike Gauntlet there is no food to worry about. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/dungeon-explorer_ 
 
 
$end


$info=Energy,
$<a href="http://www.mobygames.com/game/turbo-grafx/energy"</a>
$bio
 
 
Energy (c) Apr 19, 1989 Quasar Soft / Masaya 
 
The story of this game is rather simple: Tokyo has been destroyed by monsters! Terrifying creatures 
have invaded the city and ruined it. A scientist who possesses the secret knowledge of psychic powers 
known as ESP, imbues a young boy with them, and sends him to the streets and underground caverns of 
Tokyo, to rescue the few remaining survivors, and find out the source of the monstrous invasion! 
 
Energy is a side-scrolling shooter. The player manipulates the young hero, who can shoot energy balls 
and jump. The energy attacks deplete his ESP bar, which refills itself gradually afterwards. The 
hero's life bar can only be refilled with healing potions which are sometimes dropped by the enemies. 
The boy can also collect items which change the properties or his ESP attack, and/or upgrade these 
attacks to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/turbo-grafx/energy 
 
 
$end


$info=F1 Circus,
$<a href="http://www.mobygames.com/game/turbo-grafx/f1-circus"</a>
$bio
 
 
F1 Circus (c) Sep 14, 1990 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
F1 Circus is a Formula 1 simulation racing game. Unlike later entries in the series, this version 
does not feature an official license, and so only features generic teams and drivers. Races are 
viewed from a top-down perspective, and there are a variety of machine settings as well as basic 
vehicle damage. 
 
A total of 15 courses are on offer, and there is a World Championship mode, as well as a 
"Constructors" mode for one or two players where the player can take the role of team manager while 
the computer does the actual racing. The Famicom release also adds a Time Attack mode for practicing 
and perfecting each course. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-5 Players 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/f1-circus 
 
 
$end


$info=F1 Circus '91 - World Championship,
$<a href="http://www.mobygames.com/game/turbo-grafx/f1-circus-91"</a>
$bio
 
 
F1 Circus '91 - World Championship (c) Jul 12, 1991 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
F1 Circus '91 is a Formula 1 simulation racing game. The series did not yet feature an official 
license, and so just like the first game it only features generic team and driver names. The game 
itself plays much the same, with the overhead race view and focus on car tuning and damage. The World 
Championship mode has of course returned, though the managerial Constructors mode is no longer 
present. There is also a Free Attack mode, where any course can be freely practiced 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-5 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/turbo-grafx/f1-circus-91 
 
 
$end


$info=Fantasy Zone,
$<a href="http://www.mobygames.com/game/turbo-grafx/fantasy-zone"</a>
$bio
 
 
Fantasy Zone (c) 1989 SEGA Enterprises Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
The Fantasy Zone is a solar system consisting of eight brightly colored, fantastic planets. The evil 
Menons are trying to take over all of the planets in the Fantasy Zone by using misappropriated 
foreign currency to build their forces. It is the player's job to recover all of the coins and save 
the solar system! 
 
Fantasy Zone is an arcade style shooter for one or two players. The goal is to destroy all of the 
creatures on each planet and collect as many of the lost coins as possible. At the end of each level 
is a large enemy that will have to be defeated before moving on to the next world.  At various points 
in the game, the player will be able to find a parts shop, which allows purchasing improvements for 
his spaceship, including better weapons and faster engines. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : MSX,NES,SEGA Master System,SEGA Saturn,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/fantasy-zone 
 
 
$end


$info=Final Lap Twin,
$<a href="http://www.mobygames.com/game/turbo-grafx/final-lap-twin"</a>
$bio
 
 
Final Lap Twin (c) 1990 Namco Limited / NEC Technologies, Inc. 
 
Final Lap Twin is an open-wheel F1-style racing game loosely based on Namco's Final Lap arcade game.  
The game display is always in split screen mode, even if only one player is playing.  The other 
display shows your nearest rival if you are racing against the computer. 
 
There are two basic modes: Grand Prix and Quest.  Grand Prix consists of a multi-race points 
championship.  There are two car types for this mode: F-3000 and F1.  Grand Prix mode can be played 
with one or two players. 
 
Quest mode has more depth and forms the core of Final Lap Twin.  This is essentially a racing RPG.  
You take the role of a boy who desires to become the World Champion.  To do so, you must travel from 
town to town finding challenges and winning them to gain money and special items to improve your car. 
 As you move around the game world, which is presented in an overhead view, you will encounter random 
challenges, much like random battles in a traditional RPG. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.7 
SOURCE : http://www.mobygames.com/game/turbo-grafx/final-lap-twin 
 
 
$end


$info=Final Match Tennis,
$<a href="http://www.mobygames.com/game/turbo-grafx/final-match-tennis"</a>
$bio
 
 
Final Match Tennis (c) Mar 01, 1991 Human Entertainment, Inc. / Human Entertainment, Inc. 
 
Final Match Tennis is a typical Tennis game for the PC Engine and was only released in Japan. It 
features 16 different (all male) players and all the normal strokes like smashes, stop balls, lobs, 
volleys and the like. Through the use of a multiplayer adapter up to 4 people can play the game in 
any combination in singles and doubles. A tournament and practice mode is also present. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/final-match-tennis 
 
 
$end


$info=Final Soldier,
$<a href="http://www.mobygames.com/game/turbo-grafx/final-soldier"</a>
$bio
 
 
Final Soldier (c) Jul 05, 1991 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
A sci-fi top-down shooter, sequel to the Star Soldier games. Once again its your job to protect the 
Galactic Empire from an alien invasion using nothing but your trusty starfighter. 
 
The game is divided in several stages in which enemies attack you in several waves until you reach 
the stage boss and proceed to the next one. Final Soldier incorporates four different gun pods mapped 
to each button, which can be fired independently or in conjunction. What you equip in each pod is up 
to you however as not only you get to select weapon loadouts between levels, but also shooting 
power-ups cycles to the available weapon types that you can incorporate mid-game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Score : 4.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/final-soldier 
 
 
$end


$info=Fushigi no Yume no Alice,
$<a href="http://www.mobygames.com/game/turbo-grafx/fushigi-no-yume-no-alice"</a>
$bio
 
 
Fushigi no Yume no Alice (c) Dec 07, 1990 FACE / FACE 
 
Based on Lewis Carrol's Alice in Wonderland novels, Fushigi no Yume no Alice is a cute 2-D platformer 
which casts you as Alice, a blond-haired girl wearing a pink dress. Your job is to make your way 
through forests and caves, defeating enemies that you come across by either jumping on their heads or 
shouting 'IYA' at them. Some enemies will drop eggs which will explode. You can kick these eggs and 
use them to destroy the enemies themselves. There are three levels in each area, and each level ends 
with you defeating a boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/turbo-grafx/fushigi-no-yume-no-alice 
 
 
$end


$info=Galaga '90,
$<a href="http://www.mobygames.com/game/turbo-grafx/galaga-90"</a>
$bio
 
 
Galaga '90 (c) 1989 Namco Limited / NEC Technologies, Inc. 
 
Galaga '90 is a port of the arcade game Galaga '88. 
 
Galaga '90 takes the basic gameplay of Galaga and adds nicer graphics, triple ship abilities, parsec 
progression, power-ups, asteroids, bosses and other enhancements. 
 
Periodically the player encounters Challenging Stages, which are set to music and feature "dancing" 
enemies.  The objective is to shoot all 40 enemies before they disappear, for a bonus of at least 
10,000 points. 
 
There are a total of 29 stages.  You can begin with 1 ship with 2 in reserve or start right out with 
a dual ship (but only one in reserve). 
 
Some enemies now have the ability to combine into a much larger single enemy that takes multiple 
shots to destroy. 
Some enemies explode in a brilliant shower of fireworks when destroyed, and occasionally these 
enemies drop a small formation of much smaller enemies that "wiggle" their way down the screen.  Some 
enemies arrive in spherical "eggs" and emit a loud, high-pitched noise when hit. These creatures take 
multiple hits to destroy in flight (just one hit in formation), and their main attack pattern is to 
move about halfway down the screen, stop, fire multiple shots at once, and then fly straight down off 
the bottom of the screen.  Another type of enemy takes at least five hits to destroy, and it grows 
larger with each consecutive hit, making it both a larger target and allowing it to act as a shield 
to other enemies. 
 
Later in the game some enemies are equipped with armor that renders them invincible while in 
formation. When one of these enemies starts its dive, it will flip over and expose its vulnerable 
side, then flip over again and become invincible while it moves back up the screen, then flip one 
more time and finish its dive. While vulnerable, this enemy can be destroyed in one hit, scoring 
bonus points. 
 
In addition, many different kinds of obstacles appear throughout the game, including blue crystals, 
boulders and green blobs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Gear,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/galaga-90 
 
 
$end


$info=Genpei Toumaden,
$<a href="http://www.mobygames.com/game/turbo-grafx/genpei-tma-den"</a>
$bio
 
 
Genpei Toumaden (c) Mar 16, 1990 Namco Limited / Namco Limited 
 
In the year 1192, the darkness of the Minamoto clan has come and is spreading across Japan. The 
country is being ravaged, and only one man of the lost Heike clan can return from the depths of hell 
to put a stop to it. His name is Taira no Kagekiyo. 
 
Genpei Toma Den is a conversion of the 1986 Namco coin-op. The story ostensibly revolves around the 
historical Genpei War from Japanese history, and involves Taira no Kagekiyo fighting the evil 
Minamoto no Yoritomo and the Minamoto clan across Japan. 
 
The game features three modes of play: "side mode", a small-scale action platforming section 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/turbo-grafx/genpei-tma-den 
 
 
$end


$info=Daimakaimura (SGX),
$<a href="http://www.mobygames.com/game/turbo-grafx/ghouls-n-ghosts"</a>
$bio
 
 
Daimakaimura (SGX) (c) Jul 27, 1990 Capcom Co., Ltd. / NEC Avenue, Ltd. 
 
Three years have passed since Arthur defeated the Demon King Astaroth and rescued his beloved 
Princess Prin-Prin (see Ghosts 'N Goblins). A new villain, the Great Demon King Lucifer (Loki in some 
versions) has become the new leader of Ghoul Realm. While returning from a journey, Arthur sees the 
Princess' castle and her village under attack by Lucifer's forces. While rushing towards her beloved 
knight, the Princess is struck by one of Lucifer's laser beams. 
 
Now, Arthur must venture back to the Lucifer's palace and destroy the demon in order to rescue the 
Princess' soul and bring her back to life! And it won't matter whether he fights in his shining armor 
or in his underwear alone...the bravest Knight in the land isn't going to be stopped by some 
monsters! Although the game starts with graveyard and marsh territory familiar from the first game, 
later levels are set in a tower, a mass of skeletons, and a castle. 
 
Players progress from left to right (from bottom to top in level 3), and have to hack down the 
aforementioned monsters with a sword. The journey includes ledges, ladders, lava pits and slippery 
slopes. Different weapons can be collected, by finding suits of armor inside chests. Each of the five 
stages has its own setting and a final boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ghouls-n-ghosts 
 
 
$end


$info=Gomola Speed,
$<a href="http://www.mobygames.com/game/turbo-grafx/gomola-speed"</a>
$bio
 
 
Gomola Speed (c) Sep 28, 1990 UPL Co., Ltd / UPL Co., Ltd 
 
Gomola Speed is an action game featuring a robot snake. You must find the pieces of your body strewn 
about each maze-like stage, which increase your size, and use your length to surround items, food, 
and enemies in order to eliminate them. You can also use bombs to stun more dangerous enemies. 
 
Different stages may have different goals -- for example, you may have to find a key, or use your 
surround ability on floor tiles to reveal items or enemies. Only your snake's head is vulnerable 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/turbo-grafx/gomola-speed 
 
 
$end


$info=Gradius,
$<a href="http://www.mobygames.com/game/turbo-grafx/gradius"</a>
$bio
 
 
Gradius (c) Nov 15, 1991 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
The people of Gradius are in trouble. The ameoboid Bacterions have launched an all out attack against 
the planet, and it's up to you to fly into battle and save them. Along the way you'll be able to 
power up your ship with hyper speed, force fields, lasers, missiles, double beam cannons and more to 
help you battle. Based on the arcade game, Gradius is a side scrolling shooter. Shooting certain 
enemies will leave a power up pod behind which can be collected to add more power to your ship. Each 
level features a wide variety of enemies trying to stop you, with a large boss at the end. Gameplay 
is for one player or two players alternating. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Score : 3.7 
Other Systems : Amstrad CPC,Commodore 64,Game Boy,MSX,NES,PC-88,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/gradius 
 
 
$end


$info=Gunboat,
$<a href="http://www.mobygames.com/game/turbo-grafx/gunboat"</a>
$bio
 
 
Gunboat (c) 1992 Accolade, Inc. / NEC Technologies, Inc. 
 
Gunboat is a 2D action simulation. You take control of a U.S. Gunboat in several conflict zones. 
 
Your Gunboat carries a crew of four men: 
 
- A first-class petty officer who serves as boat captain and pilot 
- A gunner’s mate, who controls the forward guns 
- An engine man, who takes care of the engines and serves as midship gunner 
- A seaman who controls the aft guns 
 
All four men are cross-trained in each other’s tasks … redundancy becomes crucial if one or two crew 
members are wounded or dead. 
 
Be careful on the rivers ...! 
 
Anchors aweigh! 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Score : 0.5 
Other Systems : Amiga,Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/gunboat 
 
 
$end


$info=Hani in the Sky,
$<a href="http://www.mobygames.com/game/turbo-grafx/hani-in-the-sky"</a>
$bio
 
 
Hani in the Sky (c) Feb 28, 1989 FACE / FACE 
 
One day, Hani (sometimes known as Honey), who is a phallic objet d'art from stoneage Japan, is 
summoned by the god Izanaki. Izanaki is worried because his wife Izanami's heart has been invaded by 
a demon. His once peaceful wife now kills thousands of humans each day and threatens to destroy the 
world that she once created together with her husband. Hani must fly into Izanami's heart and destroy 
the demon. 
 
Once Hani has entered Izanami's heart, and you are put in control, it turns into a 
vertically-scrolling shoot'em up. One button fire the gun, but the other one rotates the gun 
clockwise, so that you may shoot at enemies coming from any direction. Hani is thus reminiscent of a 
flying tank. Hani starts out with only one life to spare and a weak weapon, usually giving few 
minutes of play before game over. However, each enemy shot gives spiritual power to Hani. Pressing 
the run button puts you in contact with Izanaki, who will let you trade in those power points in 
exchange for the usual assortment of power-ups, such as multiple shots. Izanaki will also grant you 
teleportation abilities, so that you may travel back and forth between levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/turbo-grafx/hani-in-the-sky 
 
 
$end


$info=Heavy Unit,
$<a href="http://www.mobygames.com/game/turbo-grafx/heavy-unit"</a>
$bio
 
 
Heavy Unit (c) Dec 22, 1989 Kaneko Co., Ltd. / Taito Corporation 
 
Heavy Unit is a "shoot-'em-up" game. 
 
It's year 2014 and human colony "Le Tau" is under attack by some strange aliens. You are given 
command a special starship that can be transformed into mecha (giant robot) through game by obtaining 
various power ups. Besides that it's a typical shooting game where you have to fly through various 
side scrolling levels and shoot everything you see. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/turbo-grafx/heavy-unit 
 
 
$end


$info=Hit the Ice - VHL - The Video Hockey League,
$<a href="http://www.mobygames.com/game/turbo-grafx/hit-the-ice-the-video-hockey-league"</a>
$bio
 
 
Hit the Ice - VHL - The Video Hockey League (c) Sep 20, 1991 Taito Corporation / Taito Corporation 
 
Hit the Ice is a fast-paced, high-impact hockey game based on the 1990 arcade game from Williams. 
Having more in common with Midway's Arch Rivals than any sane hockey simulation, this arena is no 
place for penalties, and no place for wimps. While the idea is still to somehow put the puck into the 
opposing team's goal, each team only has three players, there is a heavy focus on checking, and it is 
possible to do a "super shot" which is strong enough to send the goalie into the net along with the 
puck. 
 
Available are exhibition and tournament modes for one or two players. Two players can even team up to 
take on the computer. The TurboGrafx-16 release also adds a four-player mode, while the Gameboy 
version adds a "shot race" mode where the player must get a certain number of goals as quickly as 
possible. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/hit-the-ice-the-video-hockey-league 
 
 
$end


$info=Image Fight,
$<a href="http://www.mobygames.com/game/turbo-grafx/image-fight"</a>
$bio
 
 
Image Fight (c) Jul 27, 1990 Irem Corp. / Irem Corp. 
 
A mysterious alien life form is spreading across the galaxy, trying to conquer the world. It took 
control of the moon base and is threatening to descend on the Earth. The humans have sent the most 
advanced fighter jet to oppose the aliens: the OF-1. The OF-1  has the ability to change speed at any 
time and equip different weapons and pods. OF-1 is humanity's last hope! 
 
Image Fight is a top-down vertically scrolling space shooter. On every level there will be enemy 
ships, turrets, robots, and other machines shooting projectiles or trying to ram you. But there are 
also power-ups scattered around in small green containers. You must destroy these containers before 
you can obtain the power-up. Those power-ups include pods that add extra attack power or speed, new 
kinds of weapons, the ability to fire in different directions, etc. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/image-fight 
 
 
$end


$info=Impossamole,
$<a href="http://www.mobygames.com/game/turbo-grafx/impossamole"</a>
$bio
 
 
Impossamole (c) 1991 Core Design Ltd. / NEC Technologies, Inc. 
 
Monty Mole has been living in luxury since his previous adventures, but he has now been beamed up by 
an alien race who want him to do a job for them. Monty must trek through five worlds to retrieve the 
sacred scrolls of the race's Guardians. 
 
As with Core's previous hit Rick Dangerous 2 there is versatility in the exact structure of the game. 
The first four consist of the Orient, a Klondike mine, an Ice world and an Amazon forest - once these 
are completed the final world is open to you. 
 
The platform-based gameplay is similar to Monty's earlier games, with primarily horizontal progresses 
as well as ropes and ladders to navigate. Monty has developed a useful flying kick, and has been 
given a smart bomb, with the potential to collect extra bombs and guns. Hazards, enemies and level 
designs are themed around each level, and range from cable cars and falling snowballs to Ninjas and 
Monkeys. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/impossamole 
 
 
$end


$info=Jackie Chan's Action Kung Fu,
$<a href="http://www.mobygames.com/game/turbo-grafx/jackie-chans-action-kung-fu"</a>
$bio
 
 
Jackie Chan's Action Kung Fu (c) 1992 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Jackie Chan and his twin sister Josephine were great kung fu fighters in China and trained under a 
great master. One day when Jackie and Josephine were out walking, the Master's great enemy, The 
Sorcerer appeared. The Sorcerer had come to rule over China and knew the twins would stand in his 
way... so he cast a spell to make Josephine disappear. Now it's up to Jackie Chan to follow after the 
Sorcerer and battle his minions in order to rescue his sister and save China. 
 
Jackie Chan's Action Kung Fu is a side-scrolling fighting game. Jackie's controls are one button to 
jump and another one to attack or be used in combination with a direction for a special attack. On 
his quest, Jackie must punch and kick his way past frogs, ninjas, birds and other enemies. Jackie can 
acquire special-moves such as the Tornado attack, the 180 degree spin kick, the 360 degree spin kick 
and the Sky Attack. Other power-ups include energy refills and bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/jackie-chans-action-kung-fu 
 
 
$end


$info=Jack Nicklaus' Greatest 18 Holes of Major Champ. Golf,
$<a href="http://www.mobygames.com/game/turbo-grafx/jack-nicklaus-greatest-18-holes-of-major-championship-golf"</a>
$bio
 
 
Jack Nicklaus' Greatest 18 Holes of Major Champ. Golf (c) 1989 Sculptured Software, Inc. / Accolade, 
Inc. 
 
Jack Nicklaus' Greatest 18 Holes of Major Championship Golf is a 3-D golf simulation featuring an 18 
Hole course created by Jack Nicklaus himself. Each of the 18 holes are from famous courses around the 
world and include number 8 at Pebble Beach, number 18 from Muirfield, number 12 from St. Andrews, 
number 12 from Augusta, number 10 at Riviera, and more. Gameplay is for one to four players and can 
be either stroke play or a skins game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Commodore 64,DOS,Macintosh,MSX,NES 
SOURCE : 
http://www.mobygames.com/game/turbo-grafx/jack-nicklaus-greatest-18-holes-of-major-championship-golf 
 
 
$end


$info=Necromancer,
$<a href="http://www.mobygames.com/game/turbo-grafx/jaseiken-necromancer"</a>
$bio
 
 
Necromancer (c) Jan 22, 1988 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Long time ago, the Gods fought the Demons in a cosmic battle. To ensure victory, the Gods had to 
sacrifice part of their divine nature, and forge a weapon that had both good and bad in it - the 
"Evil Holy Sword" Necromancer. The demons were forced to dwell in the lower world, while the Gods 
remained in the heaven. Between these two worlds lies the world of humans. But the demons did not 
accept this plan for co-existence. They have murdered the king of the human continent Ishumeria, and 
it's time for the nameless hero of this story to seek out the legendary sword Necromancer, and 
restore balance in the world. 
 
Jaseiken Necromancer plays like a traditional Japanese-style role-playing game: top-down navigation, 
linear story progression, turn-based battles against randomly appearing enemies, automatic leveling 
up, etc. A somewhat unusual (for the time) feature is the player's ability to choose two companions 
for the hero among six possible ones. These warriors are introduced to the hero after he accepts his 
quest, and the player can build a party of three, trying to balance between physical and magical 
skills they possess. 
 
The game is also notable for its rather dark themes, uncommon for the representatives of its genre at 
that time. Enemies mostly include demonic creatures, and their death animation contains graphical 
gore. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/turbo-grafx/jaseiken-necromancer 
 
 
$end


$info=J.J. & Jeff,
$<a href="http://www.mobygames.com/game/turbo-grafx/jj-jeff"</a>
$bio
 
 
J.J. & Jeff (c) 1990 Hudson Soft Company, Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
Kato & Ken Detective Agency are assigned the task of locating a missing rich man, and you can choose 
either Kato or Ken to go on the mission. Your partner doesn't like this one bit, so he decides to 
make a nuisance of himself along the way. Similar to Adventure Island, you must make your way through 
several levels, destroying wildlife along the way, but instead of using a hammer, you have three 
different ways to kill them: jump on or kick them, or when they are walking on the ground, blow gas 
out of them. 
 
While scrolling through the level, your vitality will decrease, but it can be restored by collecting 
fruit and junk food. During your travels, you will also encounter your partner doing things that 
shouldn't be done in public, but sometimes, he will throw stuff at you to make you lose some of your 
vitality. The only way that you can deal with him is by kicking him where it hurts. 
 
Along the way, you can enter doors. Doing this will give you a hint about the level and your vitality 
will be increased as well. You can kick certain objects such as lamp posts, trashcans, or thin air to 
obtain coins, or to make hidden platforms appear. Coins can be used in slot machines that will give 
you extra vitality, more lives, extra coins, and more. Slot machines only appear when you enter 
certain doors. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/jj-jeff 
 
 
$end


$info=Kaizou Choujin Shubibinman,
$<a href="http://www.mobygames.com/game/turbo-grafx/kaiz-chjin-shubibinman"</a>
$bio
 
 
Kaizou Choujin Shubibinman (c) Mar 18, 1989 Winds Co., Ltd. / Masaya 
 
The evil robot Dark Skull has escaped Doc's control and now threathens to destroy the city with his 
army of evil robots, now only Doc's newest creations: the cyborgs Tasuke and Kyapiko can put an end 
to his plans. 
 
Schbibinman is a 2D side-scrolling action platformer, in which you play as either Schbibinmen (or 
both in the cooperative 2-player mode) and try to defeat Dark Skull's forces using your blade and 
your cyborg-powers. The game starts in a city-map from which you select which stage to tackle next, 
each stage features a hostage and a boss cyborg that must be defeated. Succesful completition of 
these objectives rewards you with money that you can take back to "Doc" for upgrades that augment 
your existing powers or add new ones, which you'll surely need for the final battle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/turbo-grafx/kaiz-chjin-shubibinman 
 
 
$end


$info=Keith Courage in Alpha Zones,
$<a href="http://www.mobygames.com/game/turbo-grafx/keith-courage-in-alpha-zones"</a>
$bio
 
 
Keith Courage in Alpha Zones (c) 1989 Hudson Soft Company, Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
As a member of N.I.C.E. (Nations for International Citizens of Earth), Keith Courage takes up the 
fight against the aliens of B.A.D. (Bad Alien Dudes) through seven levels in this side-scrolling 
action platformer. 
 
As Keith Courage makes his way through the various zones, he attacks various forms of enemies in 
order to gain coins.  The coins can be used in the shops for various power-ups, equipment, and other 
helpful items. 
 
When he makes it to a certain point in each level, Keith Courage is given access to the Nova Suit, an 
armored suit with a powerful sword that is used to dispatch the end bosses of each level in the 
Underworld.  Once Keith Courage defeats the boss, the returns to the Overworld sans armor to complete 
the next set of challenges. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/turbo-grafx/keith-courage-in-alpha-zones 
 
 
$end


$info=KiKi KaiKai,
$<a href="http://www.mobygames.com/game/turbo-grafx/kiki-kaikai"</a>
$bio
 
 
KiKi KaiKai (c) 1990 Taito Corporation / Taito Corporation 
 
The youngest child of a mysteriously disappeared family didn't join the family on a journey to a far 
and unknown place to board an odd ark because she had to keep on cultivating their land. An humble 
peasant spread the word: a creature coming from the underworld took away the ark! 
 
The girl must have been touched by the hand of luck... and she alone is the only one who can save and 
take them safely back home. 
 
You can move around in eight directions, trying to defend yourself against the attacks of creatures 
coming from the underworld. 
You can defend yourself by means of scrolls with obscure magician runes, throwing cards and other 
weapons to be picked up en route. 
 
The magic cards and magic spells have a limited range or last only for a short period of time but can 
be powered up by collecting the runes found after destroying a formation of red flames-shaped enemies 
or waving an black and white flag. 
Several items (mostly pearls) will be found along the way and can be picked up and used to defeat the 
enemy creatures. 
 
A round consist of multiple scenes (areas) and each scene is completed when the Scene Guard has been 
defeated and when a round is completed one family member will be free and return safely home... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.0 
Other Systems : MSX,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/kiki-kaikai 
 
 
$end


$info=Klax,
$<a href="http://www.mobygames.com/game/turbo-grafx/klax"</a>
$bio
 
 
Klax (c) 1990 Atari Games Corporation / Tengen Inc. 
 
An action/puzzle game, the object is to catch assorted color falling tiles and create rows, columns, 
or diagonals of a single color. Each level requires a different pattern to be made, and the tiles 
fall faster, more at a time, and in an increasing number of colors as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 5200,Atari 7800,Atari ST,BBC Micro,Commodore 
64,DOS,Game Boy,Game Boy Color,Game Gear,Genesis,Lynx,MSX,NES,PC-88,PC-98,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/klax 
 
 
$end


$info=Lady Sword,
$<a href="http://www.mobygames.com/game/turbo-grafx/lady-sword-ryakudatsusareta-10-nin-no-otome-"</a>
$bio
 
 
Lady Sword (c) Jul 13, 1992 Games Express / Games Express 
 
In this game, the player takes control of a young nameless traveler. One day, the hero meets a man 
who tells him a sad story: monsters have kidnapped his granddaughter, and locked her away in a tower. 
Apparently, the monsters also took away nine other young girls, and have some evil plans in mind. The 
hero agrees to venture into the tower's labyrinth and succeed where no other adventurer could... 
 
Lady Sword is a first-person solo dungeon crawler. The player navigates the hero through the complex, 
maze-like corridors of the tower (with an auto-map feature), trying to find the right way to the 
stairs to the next floor. Fake walls, teleporters, one-way doors, items that must be collected to 
unlock hidden passages, boss enemies, etc., are there to make this task harder than it looks. Regular 
enemies pop out randomly, and must be defeated in a very simple turn-based combat. 
 
There is no damage feedback for the hero (though the player can see exactly how badly the hero 
himself is hurt), no weapons, armor, or items for combat usage. The player can heal the hero's wounds 
by selecting "sleep" from the menu. Sleeping restores the hero to full HP 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/lady-sword-ryakudatsusareta-10-nin-no-otome- 
 
 
$end


$info=Legendary Axe II, The,
$<a href="http://www.mobygames.com/game/turbo-grafx/legendary-axe-ii"</a>
$bio
 
 
Legendary Axe II, The (c) 1990 Atlus Co., Ltd.|Marvelous Interactive, Inc.|Red Company Corporation / 
NEC Technologies, Inc. 
 
The Axe is back... with twice the force and twice the fury of 1989's "Videogame of the Year"! This 
time it's brother against brother locked in deadly combat. Your older brother has summoned 
unspeakable forces of evil to take control of the kingdom. Treachery rules! Your only hope is the 
legendary royal sword! But will its power be enough to overcome the Cliffs of Chaos? The Skull 
Dungeons? And the treacherous Crypts of Slime? Only your courage, your fighting skill, and the 
Legendary Axe can answer! 
 
This game has you fighting monsters through seven stages with just a sword, but three other weapons 
can be picked up along the way, and include axes, chain spears, and smart bombs. These weapons can 
only be obtained by collecting the power-up that a defeated enemy leaves behind. Weapons can be 
switched along the way. At the end of each level, you must defeat a huge boss in order to go to the 
next stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/legendary-axe-ii 
 
 
$end


$info=Legendary Axe, The,
$<a href="http://www.mobygames.com/game/turbo-grafx/legendary-axe"</a>
$bio
 
 
Legendary Axe, The (c) 1989 Marvelous Interactive, Inc. / NEC Home Electronics (U.S.A.) Inc. 
 
You are the mighty warrior Gogan, whose village has been required  by the Jagu tribe to give a human 
sacrifice each year. Flare, your childhood friend, has been chosen as the sacrifice. Your task is to 
rescue Flare and destroy the Jagu and their leader. To help you complete your mission, you are given 
the Legendary Axe, which is said to possess tremendous power that is usable only to its wielder. 
 
There are six zones in the game and has Gogan exploring forests, caves, mountains, dungeons, and 
castles, while defeating enemies that get in his way with his axe. Idols can be broken to reveal 
power-ups that will increase the axe's power and speed up its swing. These power-ups can also award 
you extra lives, more points, and the ability to access secret areas. At the end of each zone, you 
have to defeat a boss in order to proceed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/turbo-grafx/legendary-axe 
 
 
$end


$info=Legend of Hero Tonma,
$<a href="http://www.mobygames.com/game/turbo-grafx/legend-of-hero-tonma"</a>
$bio
 
 
Legend of Hero Tonma (c) Mar 13, 1991 Irem Corp. / Irem Corp. 
 
A little caped hero called Tommy must fight his way to the boss' castle through a cute world to 
rescue a princess, but stopping him from his rescue mission will be several enemies, which he has to 
deal with by launching little fireballs at them. Tommy may also jump on their heads to stun them for 
a moment. 
 
Getting power-ups will make the fireball soon increase to a strange "bouncing" fireball, which will 
provide more damage to enemies. Treasure chests can be busted open, allowing Tommy to collect coins. 
Tommy's journey will have him explore ruins, cliffs, statues, dungeons, and finally the castle. At 
the end of each of these, there is a boss that must be defeated in order to proceed to the next 
stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/legend-of-hero-tonma 
 
 
$end


$info=Salamander,
$<a href="http://www.mobygames.com/game/turbo-grafx/life-force"</a>
$bio
 
 
Salamander (c) Dec 06, 1991 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
In a distant part of the universe, an alien creature called Zelos was born. As he grew so did his 
appetite, and soon he began devouring galaxies, planets, and stars by the hundreds. Now your planet 
has appeared in Zelos' path, and it is up to you and a partner to fly into battle to save your world. 
Life Force is an action packed shooter based on the arcade game. There are six levels which alternate 
between side and vertical scrolling, each of them ending with a powerful guardian. Throughout the 
game, destroying certain enemies will release power ups which can be used to equip your ship with 
more powerful weapons, extra speed, and shields. Gameplay is for one player or two players 
simultaneously. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.8 
Other Systems : Amstrad CPC,Commodore 64,MSX,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/life-force 
 
 
$end


$info=Mizubaku Daibouken,
$<a href="http://www.mobygames.com/game/turbo-grafx/liquid-kids"</a>
$bio
 
 
Mizubaku Daibouken (c) Jan 17, 1992 Taito Corporation / Taito Corporation 
 
In Mizubaku Daibouken, you play Hipopo the Hippopotamus who must venture through a large number of 
enemy-packed levels in search for his missing girlfriend, as well as rescuing other hippo-like 
creatures along the way. The game features moving platforms, collapsible floors, boats, water-wheels, 
and plants that can be watered, causing them to grow and allowing you to reach much higher platforms. 
 
Hipopo is supplied with magical water globes, which can be thrown at enemies to freeze them. Once 
frozen, the enemies can be kicked and destroyed completely. If idle for a few seconds, enemies will 
unfreeze themselves and continue their business. Every two levels is a boss that needs to be defeated 
in order to proceed to the next one. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Amiga,SEGA Saturn,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/liquid-kids 
 
 
$end


$info=Makai Hakkenden Shada,
$<a href="http://www.mobygames.com/game/turbo-grafx/makai-hakkenden-shada"</a>
$bio
 
 
Makai Hakkenden Shada (c) Apr 01, 1989 Data East Corporation / Data East Corporation 
 
The story of this game is loosely based on the 19th century Japanese epic novel Nanso Satomi 
Hakkenden ("Tale of Eight Dogs") by Kyokutei Bakin. In the game, the player controls a young warrior 
named Shin. The elder of his home village tells him that a magical artifact known as the Statue of 
the Four Gods has been stolen. This artifact was sealing away the spirit of the evil Tamazusa. To 
prevent Tamazusa's resurrection, Shin must find seven other warriors. Only when they are united can 
the evil be defeated once and for all... 
 
Despite the premise of eight warriors, Makai Hakkenden Shada is an action RPG in which the player 
controls only Shin. The game is similar to the better-known  Ys games in many ways. As in Ys, the 
hero fights enemies simply by "bumping" into them. Defeated enemies produce money, which can be spent 
in villages to purchase weapons and various types of armor, and experience points. Once a set amount 
of those is accumulated, the hero gains a level. 
 
Later in the game Shin receives spells and special techniques, which must be executed actively, by 
pressing a button. There is also a "search" command in the game, which is required to use to solve 
certain situations. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/turbo-grafx/makai-hakkenden-shada 
 
 
$end


$info=Bomberman '94,
$<a href="http://www.mobygames.com/game/turbo-grafx/mega-bomberman"</a>
$bio
 
 
Bomberman '94 (c) Dec 10, 1993 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Mega Bomberman is a top down strategy game. Control your Bomberman through various levels defeating 
multiple enemies and plenty of bosses. Each level consist of blocks for exploding and some blocks 
that don't explode. At times you will need the non-exploding blocks as shelter. The blocks that do 
explode reveal power-ups and eggs. 
 
The eggs are the unique twist to this version of Bomberman. When you get a egg, it hatches into a 
kangaroo. There are multiple kangaroo types, each with their own unique ability. You hop on the back 
of the kangaroo and utilize it's ability. If you happen to walk into an explosion the kangaroo takes 
the damage and dies and you continue to live. 
 
Another unique feature in multiplayer is you can choose your character. Pick one of 9 such as Miner, 
Tiny, Fat, Cop, Punk(On cover), Lady, Old man, Robot and the original Bomberman. 
 
After selecting your character get ready for battle as you are placed in 1 of the 4 corners of the 
arena. Now just blow your way through the blocks and attack some opponents. Watch out for their bombs 
and remember to dodge your own. There are also many arena's to choose from. Each arena has it's own 
twist such as trap doors, an igloo to hide in, conveyor belts and more. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Score : 4.2 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/mega-bomberman 
 
 
$end


$info=Military Madness,
$<a href="http://www.mobygames.com/game/turbo-grafx/military-madness"</a>
$bio
 
 
Military Madness (c) 1990 Hudson Soft Company, Ltd. / NEC Technologies, Inc. 
 
Military Madness is a futuristic turn-based strategy war game.  The year is 2089 and the setting is 
Earth’s moon, which yields many important resources.  While the governments of Earth bicker over 
their staked claims on the moon, the evil Axis Empire launches a lunar military campaign and takes 
over the moon, using its factories to produce advanced weaponry, the most devastating of which is the 
SAM (Supreme Atomic Missile).  As commander of the Allied forces, it is the player’s responsibility 
to lead what’s left of the Allied armies in a desperate offensive against the Axis Empire on the 
lunar surface before they can use the SAM to destroy Earth. 
 
There are 32 maps (2 different campaigns with 16 maps each) to play through.  In each map, the player 
must strategically defeat the outnumbering Axis forces either by destroying all enemy units or 
capturing the enemy base camp.  There are many different units that both sides utilize - infantry, 
tanks, aircraft, artillery, and a few others that have specialized functions.  Gameplay consists of 
moving units into positions that will gain the best advantage to attack the enemy, capitalizing on 
many factors, which include battle experience, terrain, support tactics, and - sometimes - pure luck. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Score : 3.8 
Other Systems : BREW,PC-98,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/military-madness 
 
 
$end


$info=Momotarou Densetsu Gaiden - Dai 1 Shuu,
$<a href="http://www.mobygames.com/game/turbo-grafx/momotar-densetsu-gaiden"</a>
$bio
 
 
Momotarou Densetsu Gaiden - Dai 1 Shuu (c) Dec 04, 1992 Hudson Soft Company, Ltd. / Hudson Soft 
Company, Ltd. 
 
The game is based on famous Japanese folk tales. Momotarou is a boy who was found in a huge peach 
(hence his name, "peach guy"). When he grows up, he goes to the island of demons, fights them, takes 
their treasure, and restores peace in its village. In this game, you don't play directly the story of 
Momotarou, but control three other popular characters from Japanese folklore, playing three separate 
stories: as Yashahime, the daughter of the Hell King Emma 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Score : 3.7 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/momotar-densetsu-gaiden 
 
 
$end


$info=Momotarou Densetsu II,
$<a href="http://www.mobygames.com/game/turbo-grafx/momotar-densetsu-ii"</a>
$bio
 
 
Momotarou Densetsu II (c) Dec 22, 1990 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
The sequel to  Momotaro Densetsu continues its story, which is based on an old Japanese folk tale. 
Momotarou is a boy who was found by an old couple inside a giant peach. When he grew up, he found 
three faithful companions - a dog, a monkey, and a pheasant, and with their help defeated the evil 
demons of the Demon Island. Three years have passed since. Momotarou and his friends do not suspect 
that deep beneath the Demon Island there lies a palace, in which resides Emma, the King of Hell. 
Unable to accept the victory of the humans over the demons, Emma sends his three most terrifying 
demonic servants to challenge the humans once again. It looks that Momotarou's adventure wasn't over, 
after all... 
 
Like the first game, this is an "oldschool" Japanese RPG with simple gameplay mechanics. Moving 
Momotarou over the world map, you visit towns, talk to people, buy weapons, and fight random enemies 
and bosses in turn-based combat viewed from first person perspective. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/turbo-grafx/momotar-densetsu-ii 
 
 
$end


$info=Momotarou Densetsu Turbo,
$<a href="http://www.mobygames.com/game/turbo-grafx/momotar-densetsu-turbo"</a>
$bio
 
 
Momotarou Densetsu Turbo (c) Jul 20, 1990 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Although it looks like the PC Engine (TurboGrafx) version of Momotaro Densetsu for NES, it is still a 
different game, with different map layout, events, etc. The story follows the classical Momotarou 
plot: an old couple found a boy inside a giant peach, and named him "Momotarou" (peach boy). Later, 
the boy decided to rid the land of the evil demon tribe. Help Momotarou to reach the Demon Island and 
to defeat the demons! 
 
Gameplay-wise and graphically, this is a typical Momotarou RPG: navigating the little hero through 
the rop-down world map, you visit towns, descend into dungeons, equip Momotarou with weapons and 
armor, buy items, and fight random enemies and monsters in turn-based combat viewed from first person 
perspective. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/turbo-grafx/momotar-densetsu-turbo 
 
 
$end


$info=Moto Roader,
$<a href="http://www.mobygames.com/game/turbo-grafx/moto-roader"</a>
$bio
 
 
Moto Roader (c) 1989 NCS Corporation / NEC Home Electronics (U.S.A.) Inc. 
 
The action in this racing game is viewed from above and features rotational controls. There are 6 
racetracks featured including real-world ones such as Laguna Seca. Before each race you can buy a 
full compliment of upgrades and weapons, with each area (engine, handling, turbo and so on) having 
several variably-priced options). The unusual thing about the racing system is that the action always 
follows the leader. If you slip too far behind, your car is blown up and placed back onto the track 
further on in order to keep up (similarly to Micro Machines). This can only happened a limited number 
of times before it's Game Over. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-5 Players 
Score : 3.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/moto-roader 
 
 
$end


$info=Mr. Heli no Daibouken,
$<a href="http://www.mobygames.com/game/turbo-grafx/mr-heli"</a>
$bio
 
 
Mr. Heli no Daibouken (c) Dec 01, 1989 Irem Corp. / Irem Corp. 
 
It is 2999 and Mr Muddy threatens your planet. Fortunately you have a fully armed large helicopter 
with which to attack his sadistic minions. You hop aboard and fly through four side-view levels, 
primiarly scrolling left to right but with some variant, each of which ends with a boss. 
 
As well as enemies, there are many blocks on the levels. The weapon upgrade system is build into 
these, which function in two different ways. Most will drop crystals, which if collected are added to 
your cash total. The others reveal a picture of a weapon with a price - make contact with it while 
carrying enough credits and you will buy this weapon. When your energy bar runs out you lose a life 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Score : 3.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/mr-heli 
 
 
$end


$info=Naxat Open,
$<a href="http://www.mobygames.com/game/turbo-grafx/naxat-open"</a>
$bio
 
 
Naxat Open (c) 1989 Naxat Soft / Naxat Soft 
 
Naxat's first foray into golf games features a full 18-hole course and lots of top professional 
opponents. You choose your clubs before starting play, and the game automatically chooses what it 
feels is the best club for each shot. Before each shot you can view either a fly-by of the course or 
a close-up of the green and its contours. The game's courses scroll in multiple directions form an 
overhead view, and feature bunkers, trees, water hazards and all the rest. A three-press control 
system is used for playing shots, switching to a two-click once you reach the green (as draw and fade 
become irrelevant). 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/naxat-open 
 
 
$end


$info=Necros no Yousai,
$<a href="http://www.mobygames.com/game/turbo-grafx/necros-no-ysai"</a>
$bio
 
 
Necros no Yousai (c) Apr 20, 1990 Ask Kodansha / Ask Kodansha 
 
Necros no Yosai is based on the characters from the eponymous Japanese toy line from the 1980s. The 
story tells of a world known as Tankirie, which was conquered by the evil warlock Necros 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/turbo-grafx/necros-no-ysai 
 
 
$end


$info=Neutopia,
$<a href="http://www.mobygames.com/game/turbo-grafx/neutopia"</a>
$bio
 
 
Neutopia (c) 1990 Hudson Soft Company, Ltd. / NEC Technologies, Inc. 
 
You play as a young warrior named Jazeta. The princess Aurora was kidnapped by the evil Dirth, and 
the king send you on a mission to rescue her. It appears that once Dirth way sealed by eight wise men 
who used the power of eight sacred medallions. Princess Aurora is the only one who knows how to use 
those medallions, and that is why Dirth abducted her! You must explore the land, descend to the 
dangerous labyrinths, retrieve the eight medallions, rescue the princess, and defeat Dirth. 
 
Very similar to the famous  Zelda games, "Neutopia" is Turbo Grafx' answer to Nintendo's king of 
action adventures. You roam freely the vast land, fighting many different monsters in wilderness 
areas as well as in dungeons. Dungeons also require some puzzle-solving (pushing stones, blowing 
walls with bombs, etc.). The game has a slight RPG flavor, allowing you to power-up by collecting 
various items, and equip different weapons and armor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/neutopia 
 
 
$end


$info=Neutopia II,
$<a href="http://www.mobygames.com/game/turbo-grafx/neutopia-ii"</a>
$bio
 
 
Neutopia II (c) 1992 Hudson Soft Company, Ltd. / Hudson Soft USA, Inc. 
 
Some years have passed since the brave hero Jazeta destroyed Dirth, the Emperor of Darkness. Peace 
has returned to the land of Neutopia. But there are still monsters roaming the countryside, and some 
of them were spotted near Yurius Shrine. Jazeta went there to find out what exactly had happened. But 
he didn't return... You are Jazeta's son, and you must first of all find your missing father! Can it 
be that the shadow of Emperor of Darkness threatens the peaceful land again?.. 
 
The sequel to "Neutopia" is similar to the predecessor in every way. Navigating your hero from a 
top-down view, you explore the vast countryside, fighting monsters in real time combat. The game is 
not a true RPG, but an action adventure: you don't gain any experience points from combat, only 
collect money to buy supplies. In dungeons, you must use bombs on walls to reveal secret passages, 
push stones, and fight many regular enemies and bosses. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/neutopia-ii 
 
 
$end


$info=New Adventure Island,
$<a href="http://www.mobygames.com/game/turbo-grafx/new-adventure-island"</a>
$bio
 
 
New Adventure Island (c) 1992 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Somewhere on the peaceful Adventure Island, Master Higgins weds Tina, the new "Miss Island". Everyone 
who was invited to the wedding begins to celebrate when, suddenly, the evil Baron Bronsky appears and 
snatches Tina away, while his henchmen take the six children away. To reach his castle and rescue 
Tina, Master Higgins must first rescue the six children, each of whom is hidden on a separate island. 
 
New Adventure Island is a one-player action game that consists of seven areas, with four rounds each. 
In order to get through the areas, you must use your hatchet to destroy wildlife such as frogs, 
spiders, birds, snails, insects, and other pests, and watch out for hazards such as rocks, fire, 
water, and pits. 
 
As you progress further, your vitality will get low, so fruit must be collected in order to restore 
it. Along the way, you can smash open eggs that will award you with better weapons that include 
boomerangs, arrows, and magical fire. Some of the eggs will also reveal a fairy, which will protect 
you from getting hit. If you are unlucky enough to find an eggplant hidden in one of these eggs, your 
vitality will drain away very fast, and you need to get fruit every five seconds in order to survive. 
 
When you get to the end of an area, you will have to defeat one of the henchmen and rescue a child 
from one of the four castles. 
 
An update of the original NES game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/new-adventure-island 
 
 
$end


$info=New Zealand Story, The,
$<a href="http://www.mobygames.com/game/turbo-grafx/new-zealand-story"</a>
$bio
 
 
New Zealand Story, The (c) Feb 23, 1990 Taito Corporation / Taito Corporation 
 
One day, a kiwi tribe was having fun and games outside the zoo, only to be kidnapped by the 
evil-minded Leopard Seal, who plans to sell them at the black market. Fortunately, during the 
kidnapping process, Tiki, leader of the tribe, managed to escape the sack, and her job is to rescue 
Phee-Phee and the other kiwis scattered around New Zealand, and are held in cages in various 
locations that include Auckland, Rotorua, Waitomo Caves, Strait Cook, and Mt. Cook. 
 
If Tiki doesn't rescue a kiwi in a limited amount of time, the devil will appear and try to kill her. 
When Tiki reaches the outskirts of each city, except Strait Cook, there is a boss waiting to meet 
Tiki, and kill her by using their own choice of weapons. Also making the rescue mission difficult are 
several nasties that attempt to throw their own weapons, like bombs and arrows, at her. To defeat 
these enemies, Tiki shoots at them using her crossbow and arrows. More often than not, when Tiki 
shoots at enemies, they will leave behind pieces of fruit that she can pick up for points. However, 
it is likely that Tiki may get other weapons or the letters E, X, T, E, N, and D. Collecting all 
these letters will result in an extra life, and as for the weapons, they include laser shots, bombs, 
and fireballs. 
 
In some levels, a few areas are located further up than just left or right, and the only way that 
Tiki can go up is by snatching something off the enemy that gives her the ability to fly up. Other 
areas are underwater, and when Tiki goes underwater, her oxygen  meter decreases, so she has to rise 
up to the surface again to restore her oxygen levels. Apart from her own weapons, Tiki is able to 
squirt water at enemies if she gets to the top of the water. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,NES,SEGA Master System,Wii,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/new-zealand-story 
 
 
$end


$info=Night Creatures,
$<a href="http://www.mobygames.com/game/turbo-grafx/night-creatures"</a>
$bio
 
 
Night Creatures (c) 1992 Manley & Associates, Inc. / NEC Technologies, Inc. 
 
Night Creatures for the TurboGrafx-16 is an action/adventure side-scrolling platformer.  You are an 
unfortunate peon who is bitten by Hecate, a witch.  Unless you kill Hecate by sun-up you will forever 
be doomed to be a creature of the night. 
 
The world of Night Creatures consists of several different scenes, a town, a grave yard, a forest, 
and so on. You can travel from one scene to the next in a non-linear fashion.  You have to determine 
the fastest way to find the weapons and abilities you need to beat Hecate.  There are several boss 
encounters as well.  After defeating a boss, you gain the ability to transform into an animal, such 
as a wolf or an owl. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/turbo-grafx/night-creatures 
 
 
$end


$info=Ninja Ryukenden,
$<a href="http://www.mobygames.com/game/turbo-grafx/ninja-gaiden"</a>
$bio
 
 
Ninja Ryukenden (c) Jan 24, 1992 Tecmo, Ltd. / Hudson Soft Company, Ltd. 
 
Ninja Gaiden begins with a cinematic animation in which 2 ninjas duel to the death 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ninja-gaiden 
 
 
$end


$info=Ninja Spirit,
$<a href="http://www.mobygames.com/game/turbo-grafx/ninja-spirit"</a>
$bio
 
 
Ninja Spirit (c) 1990 Irem Software Engineering, Inc. / Irem Corp. 
 
Conversion of a ninja-based action game that has the player leading Moonlight through numerous 
enemy-riddled levels on a quest to exact revenge against his father's murderer. To accomplish this 
task Moonlight is armed with a katana, shurikens, bombs, and a sickle and chain weapon. Each weapon 
offers its own advantages and must be used at certain times to overcome specific obstacles or 
opponents. 
 
The game's coin-op origins are evident in the fact that it does not have passwords or saves. To 
compensate for this, however, adjustable difficulty settings were added. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ninja-spirit 
 
 
$end


$info=Ninja Warriors, The,
$<a href="http://www.mobygames.com/game/turbo-grafx/ninja-warriors"</a>
$bio
 
 
Ninja Warriors, The (c) 1989 Taito Corporation / Taito Corporation 
 
Two player side scrolling beat-em-up converted from the Taito coin-op that featured three monitor 
screens side by side. The Amiga version was developed in letterbox format in order to show as much of 
the wide screen background graphics as possible. 
 
The player(s) controlled robot Ninjas, which battled their way through the levels using Shuriken and 
knives. As the Ninja's took damage their classic Ninja garb was torn away to reveal robotic limbs, 
torso or head. When the damage reached critical the Ninja Robot would explode, scattering mechanical 
body parts. 
 
As with The Sales Curve's later title SWIV, The Ninja Warriors used the company's Dynamic Loading 
System to load sprites, sound and background graphics from disk on the fly. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,SEGA CD,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ninja-warriors 
 
 
$end


$info=Nekketsu Koukou Dodgeball Bu PC Soccer Hen,
$<a href="http://www.mobygames.com/game/turbo-grafx/nintendo-world-cup"</a>
$bio
 
 
Nekketsu Koukou Dodgeball Bu PC Soccer Hen (c) 1992 Technos Japan Corp. / Technos Japan Corp. 
 
This soccer game was made at the time when Nintendo introduced their four player adapter, and was 
probably made for the four playing purpose. This is shown clearly when you choose to play 2 or more 
players. Then you can choose between many different ground layers, like ice, grass and stone, which 
adds to the replayability. 
 
When you play a one player game you play the world cup as one of the top soccer countries of that 
time, and you meet countries in a fixed order. Cameroon in the first match and the final is against 
West Germany. In an old-school fashion you lose when you play a draw, there's no extra time 
whatsoever. 
 
In the game you always steer only one character, which you choose before the match starts. You can 
then give simple orders to you team-mates, like pass, tackle and shoot. Your moves are also limited 
to these moves. The game is totally lawless, so feel free to make elbow tackles without a wink from 
the referee. Probably it was made this way to be funnier to play against friends. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Boy,Genesis,NES,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/nintendo-world-cup 
 
 
$end


$info=Operation Wolf,
$<a href="http://www.mobygames.com/game/turbo-grafx/operation-wolf"</a>
$bio
 
 
Operation Wolf (c) 1990 Taito Corporation / NEC Avenue, Ltd. 
 
You have been recruited for Operation Wolf, a desperate attempt to rescue prisoners from the enemy. 
Through a series of missions, you'll engage a variety of enemies, from soldiers to ninjas, patrol 
boats to helicopters, and more. Can you carry the day? 
 
Operation Wolf is an arcade conversion of the game by Taito. It is essentially a bitmapped 
"rail-shooter", where you basically hold the gun and shoot just about everything that moves, while 
conserving your ammo and grenades. Shoot ammo/grenades and healing items on the screen to "pick them 
up". Your primary machine gun can kill everything if you hit it enough times, but you can also use 
the grenade launcher for really deadly targets like helicopters or armored cars. You can collect a 
machine gun which will allow you to shoot faster for a few seconds. 
 
You'll be pummelled by a LOT of enemies. Some will be shooting, others will be tossing grenades, 
knifes, and more. Some are armored and requires more than a few hits, others dodges. You can shoot 
grenades and knifes out of the air if you aim well enough. There are also civilians running around 
which can be shot, but it's not beneficial. 
 
Bosses appear at the end of some levels, and each has a specific weakness you need to exploit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,SEGA Master System,Wii,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/operation-wolf 
 
 
$end


$info=Order of the Griffon,
$<a href="http://www.mobygames.com/game/turbo-grafx/order-of-the-griffon"</a>
$bio
 
 
Order of the Griffon (c) 1992 Westwood Associates / Turbo Technologies, Inc. 
 
The people of Radlebb Keep are worried: Undead and werewolves have been seen in the nearby forests, 
and rumor has that a vampire has taken residence at Koriszegy Keep. Lord Korrigan hires a group of 
adventurers to dispel the rumors. They soon find out that not only the rumors are true, but that 
there are also other evil forces at work in the area. 
 
Order of the Griffon is a role-playing game based on 1st Edition Dungeons & Dragons rules (many 
well-known monsters, magic items and spells are present) and set in the D&D world of Mystara. It uses 
gameplay conventions that are somewhat similar to those from Strategic Simulations, Inc's Gold Box 
titles: When the party is in towns and dungeons, a first-person view is used, while overland travel 
happens on a large map of the area. Combat with monsters is turn-based and takes place on a special 
tactical screen. 
 
A party consists of four characters, which cannot be created but must be selected from a list of 21 
different predetermined characters. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/turbo-grafx/order-of-the-griffon 
 
 
$end


$info=Ordyne,
$<a href="http://www.mobygames.com/game/turbo-grafx/ordyne"</a>
$bio
 
 
Ordyne (c) 1989 Namco Limited / NEC Technologies, Inc. 
 
Ordyne is a horizontal side-scrolling shoot 'em up (also considered a "cute 'em up" due to its 
lighter tone) that puts players in the role of Yûichirô Tomari, a genius scientist, and Sunday Chin, 
his faithful assistant.  The two heroes must rescue Tomari's fiancee Kana Aibara from the evil Dr. 
Kubota. 
 
During gameplay, players can obtain crystals that can be used to buy special weapons, extra lives, 
and other power-ups at shops located throughout the levels. There are also a bonus games that allow 
players to win multiple crystals or points by shooting at rotating targets. 
 
Ordyne is two-player simultaneous. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ordyne 
 
 
$end


$info=Out Live - It's Far a Future on Planet,
$<a href="http://www.mobygames.com/game/turbo-grafx/out-live"</a>
$bio
 
 
Out Live - It's Far a Future on Planet (c) Mar 17, 1989 SunSoft / SunSoft 
 
A very important discovery was recently made on the planet Laffra - ancient ruins at an excavation 
site, containing relics of another civilization, with technique that would surely benefit the great 
intergalactic Empire. But a mysterious organization that calls itself "Mars" began to stir unrest on 
the planet. The head of Imperial Scouts sends the hero, piloting a combat robot known as "FW", into 
the depths of the ruins, to face the enemies and retrieve the precious knowledge... 
 
Out Live is a solo dungeon crawler 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/out-live 
 
 
$end


$info=OutRun,
$<a href="http://www.mobygames.com/game/turbo-grafx/outrun"</a>
$bio
 
 
OutRun (c) 1990 SEGA Enterprises Ltd. / NEC Avenue, Ltd. 
 
Race across varied terrain in this conversion of one of the most famous arcade racing games. Your 
Ferrari is at the ready, complete with female passenger, over a series of short tracks. 
 
Gameplay is viewed form just above and behind the car, so you can see it. The roads are full of sharp 
bends and hazards, contact with which can cause the car to roll and lose you time. On each section of 
track there is a fork in the road, allowing you to choose which direction you go in. You have to 
complete 5 track sections in total, out of the 15 in the game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Gear,Genesis,J2ME,MSX,SEGA Master 
System,SEGA Saturn,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/outrun 
 
 
$end


$info=P-47 - The Freedom Fighter,
$<a href="http://www.mobygames.com/game/turbo-grafx/p47-thunderbolt"</a>
$bio
 
 
P-47 - The Freedom Fighter (c) Mar 20, 1989 NMK Co. Ltd. / Aicom Corporation 
 
The P-47 was one of the toughest planes in use in World War 2, and this side-scrolling shoot 'em up 
puts you in control of one as you take on hordes of Nazis. 16-bit versions have a simultaneous 
2-player mode, as well as the ability to wrap-around the game with increased difficulty up to 4 
times. 
 
You are initially armed with a machine gun, but can also pick up bombs, spray missiles and 
multi-missiles by picking up the appropriate letter. Each weapon can be upgraded by picking up 
further tokens of the same type. Tokens offering extra lives and speed-ups are also on offer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/p47-thunderbolt 
 
 
$end


$info=Pac-Land,
$<a href="http://www.mobygames.com/game/turbo-grafx/pac-land"</a>
$bio
 
 
Pac-Land (c) 1990 Namco Limited / NEC Technologies, Inc. 
 
Pac-Land is a side-scrolling 1-2 player game with a cartoony feel to it. Now equipped with arms, 
   face, and legs, Pac must guide a fairy back to her home in Fairy Land, but this task will not be 
   easy because Inky, Blinky, Pinky, Clyde, and Sue will pursue Pac-Man as he travels through 
   Pac-Land. When he finally transports the fairy back to her home, Pac is given some magic shoes, 
   which will help him get to his own home, where he will be greeted by his family: Ms. Pac-Man, Baby 
   Pac-Man, Chomp Chomp, and Sourpuss. 
 
There are sixteen rounds to complete, with four trips each. During each round, he can grab a power 
pellet, which cause ghosts to turn blue, allowing Pac-Man to eat them for points. Points are also 
awarded by collecting fruit that appear, like cherries and strawberries. In some rounds, Pac must use 
a springboard to jump over a lake. He must also make it to the end of each round before time runs 
out, otherwise a ghost will chase him. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Lynx,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/pac-land 
 
 
$end


$info=Panza Kick Boxing,
$<a href="http://www.mobygames.com/game/turbo-grafx/panza-kick-boxing"</a>
$bio
 
 
Panza Kick Boxing (c) 1991 Futura / NEC Technologies, Inc. 
 
Endorsed by André Panza, this game brings Thai kick boxing to the PC, and gives you nice graphics and 
smooth animations along with over 35 moves. 
 
Use the training gym to build up your character's abilities until you feel ready to take on an 
opponent. You also have the ability to customize your attacks. 
 
When you are ready, go to the ring to take on various opponents as you try to become the best kick 
boxer in the game. Punch, kick, block... can you survive the fight and emerge as the winner? 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/turbo-grafx/panza-kick-boxing 
 
 
$end


$info=Parasol Stars - The Story of Bubble Bobble III,
$<a href="http://www.mobygames.com/game/turbo-grafx/parasol-stars-the-story-of-bubble-bobble-iii"</a>
$bio
 
 
Parasol Stars - The Story of Bubble Bobble III (c) May, 1991 Taito Corporation / Working Designs 
 
This sequel to Rainbow Islands sees a return to the gameplay of Bubble Bobble, but with Bub and Bob 
in their now-human forms. 
 
The boys must clear a series of screens of bad guys - who take slightly more esoteric forms than the 
angry caterpillars from Rainbow Islands - and again pick up a whole bunch of power-ups. 
 
But this time they're armed with umbrellas! Oh, okay then, parasols... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Amiga,Atari ST,Game Boy,NES,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/parasol-stars-the-story-of-bubble-bobble-iii 
 
 
$end


$info=Parodius Da!,
$<a href="http://www.mobygames.com/game/turbo-grafx/parodius"</a>
$bio
 
 
Parodius Da! (c) Feb 21, 1992 Konami Co., Ltd. / Konami Co., Ltd. 
 
This is mostly the parody of Gradius (Nemesis on some systems), with some flavor from other 
shoot-em-ups, like Twinbee. The series is available on numerous platforms. 
 
The game is a right-to-left scrolling shoot-em-up. You can choose from 4 different flying creatures, 
with different weapons. You must finish 7 stages, each having a boss at the end. You may start at 
either one, but must complete every level to advance to the final stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 2.7 
Other Systems : Game Boy,MSX,NES,SNES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/parodius 
 
 
$end


$info=Populous,
$<a href="http://www.mobygames.com/game/turbo-grafx/populous"</a>
$bio
 
 
Populous (c) 1991 Bullfrog Productions, Ltd. / Hudson Soft Company, Ltd. 
 
You play a god, gaming against other gods in a celestial game of conquest.  To win, you must help 
your chosen people take over the world and wipe out the vermin who worship that other god. 
 
Each god starts out with a single human, dumped into the middle of the wilderness.  Sometimes there 
is inhabitable land in sight, sometimes not.  To get win, you must change the landscape, creating 
flat land for your followers to build on.  The more followers you have you have, the more powerful 
you will be, so take care of them. Build as fast as you can, because the other god is doing the same. 
 
When you have enough followers, you can make the leader of your people into a hero.  He will then go 
around the land you have built, literally taking strength from the people into himself, and working 
his way toward the enemy.  When he gets there, he will engage in holy warfare upon your enemy's 
people.  He will burn 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,Atari ST,DOS,Genesis,Macintosh,PC-98,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/populous 
 
 
$end


$info=Power Drift,
$<a href="http://www.mobygames.com/game/turbo-grafx/power-drift"</a>
$bio
 
 
Power Drift (c) Apr 13, 1990 SEGA Enterprises Ltd. / Asmik Ace Entertainment, Inc. 
 
Ever wanted to race dune buggies at high speed on a variety of tracks? Power Drift is an arcade racer 
that gives you the chance to do just that. 
 
There are 5 tracks to choose from, each with 5 stages. The stages range from cities, to deserts to 
tracks over water. There are also 12 drivers to pick from, from businessmen to skinheads and 
mohicans. 
 
Your buggy has 2 gears, high and low. Once the light goes green, just keep the pedal to the metal. 
You’ll need to place third or higher to continue to the next stage. Be careful not to bump into other 
buggies or objects next to the road. While you’re buggy can take a pounding, crashing will slow you 
down. 
 
Finish all 5 stages in a level and you’ll be presented with a bonus level. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,SEGA Saturn,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/power-drift 
 
 
$end


$info=Power Golf,
$<a href="http://www.mobygames.com/game/turbo-grafx/power-golf"</a>
$bio
 
 
Power Golf (c) 1989 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Power Golf is played primarily with a top-down view of each hole, and a 3rd person perspective for 
hitting the ball.  There is also stroke and match play, and a competition mode for up to three 
players. 
 
The object of the game is simply that of golf: To complete the course with the fewest shots and 
lowest score. 
 
Game modes: 
 
Stroke Play -- Regular mode where competition is based on the total strokes, lowest number of course, 
is the winner. 
 
Match Play --  This mode can be against the computer or another player. Players compete for each 
hole, or, in Club Match, for each other's clubs. 
 
Competition -- This is the three-player mode.  The game operates in the form of a contest, and is 
recommended for players of differing abilities.  Driving and pin contests are also included in this 
mode. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/power-golf 
 
 
$end


$info=Psycho Chaser,
$<a href="http://www.mobygames.com/game/turbo-grafx/psycho-chaser"</a>
$bio
 
 
Psycho Chaser (c) Apr 06, 1990 Sting, Inc. / Naxat Soft 
 
Space year X2981Y. Earth has developed battle androids to fight bloodless wars. A new battle android 
called "Aura" was developed and sent into battle, and seemed to be leading its country to victory. 
However, Aura broke free of human control and revolted against the Earth, taking control of the other 
androids and starting a war against humanity. In a last ditch effort, humanity developed one more 
android, stronger than any before and imbued with the wishes of humanity, dubbed "Psycho Chaser." It 
is making its assault on Aura's stronghold to end the war. 
 
Psycho Chaser is a vertically-scrolling sci-fi shooter. The player takes control of the titular 
battle android. There are multiple weapons which can be picked up and freely switched between, and 
also power-ups which allow for weapon and energy upgrades between stages. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/turbo-grafx/psycho-chaser 
 
 
$end


$info=Psychosis,
$<a href="http://www.mobygames.com/game/turbo-grafx/psychosis"</a>
$bio
 
 
Psychosis (c) 1990 Dual Corporation / NEC Home Electronics (U.S.A.) Inc. 
 
There is something wrong with your brain. It is being taken over by the Devil Ugar himself! Your only 
recourse is to fight back against this hostile invasion. Thankfully your mind has created the 
ultimate weapon: a ship with which you can navigate the five causes (stages) and blast back the 
Devil's evil minions. It is your only hope, your one last chance to free your mind from this evil 
influence. 
 
Psychosis is a side-scrolling shooter where each level is meant to represent a different location 
within your mind. One looks like the sky, another filled with aquatic plants, one with what resemble 
tetris blocks. It is within these stages that you must blast everything in sight while collecting 
power ups to upgrade your weapon and shield. You can gain two floating balls that resemble mechanical 
eyes and can be directed 360 degrees around your ship to either act as a shield or to direct your 
weapon. Battle your way through each stage and defeat the boss at the end and eventually you'll do 
battle against the very DEVIL himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/psychosis 
 
 
$end


$info=Puzznic,
$<a href="http://www.mobygames.com/game/turbo-grafx/puzznic"</a>
$bio
 
 
Puzznic (c) 1990 Taito Corporation / Taito Corporation 
 
The challenge in each level of Puzznic is to maneuvre a selection of blocks into place so as to clear 
them all, by making them make contact with blocks of the same design. You control a cross-hair, which 
can move a block left or right, which can cause it to fall if there is no block under the space it 
would occupy. 
 
There are many complications in terms of solving the levels. Moving platforms meaning that you need 
to move a block at a particular time, or in particular order, to prevent them being blockaded. In 
some situations there are an odd number of a certain type of block - solving these requires 
positioning two of the blocks one space apart, such that a move will result in a piece making contact 
with 2 others, and immediately removing all 3. You will also encounter blocks positioned on platforms 
suspended in space and gaps in level arrangements meaning that a certain number of blocks must be in 
place to make a certain move possible (by forming a stack, for example) 
 
The game structure is slightly unusual, as after you complete each batch of four levels you get a 
choice of 2 sets of levels - you are progressing through an expanding matrix of levels, which means 
there are 2 sets on level 2, 3 on level 3, 4 on level 4, and so on. This means that there are a total 
of 220 screens in the game. Each screen is played against a time limit, and losing a level (either by 
running out of time, or by making a poor move and leaving an impossible position) loses one of your 3 
lives. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,MSX,NES,PlayStation,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/puzznic 
 
 
$end


$info=Raiden,
$<a href="http://www.mobygames.com/game/turbo-grafx/raiden"</a>
$bio
 
 
Raiden (c) 1991 Seibu Kaihatsu Inc. / NEC Technologies, Inc. 
 
In the year 2090, Earth is invaded by extra-terrestrials. The World Alliance of Nations has developed 
a supersonic attack fighter, Raiden, to defend the Earth. A pilot must take control of the 
experimental fighter to destroy the alien warships that just happen to look like odd variations of 
typical military tanks and planes with gadgets attached to them. 
 
Raiden (called Raiden Trad on the Genesis and SNES) is an over-head vertical-scrolling shooter, based 
on an arcade game of the same title. It features two forms of weapon upgrades and two types of 
missiles (normal or homing). You start the game with several bombs which you can use to destroy most 
enemies on the screen to get yourself out of a jam. Each level ends with a large boss or bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
Other Systems : DOS,Genesis,Jaguar,Lynx,SNES,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/turbo-grafx/raiden 
 
 
$end


$info=Rastan Saga II,
$<a href="http://www.mobygames.com/game/turbo-grafx/rastan-saga-ii"</a>
$bio
 
 
Rastan Saga II (c) Jul 06, 1990 Taito Corporation / Taito Corporation 
 
The "Rastania" was a sacred place, in which the sacred temple, "Skyscraper", soared into the sky. It 
is said that whoever conquer the "Skyscraper" would rule the "Rastania". A wicked group has invaded 
the "Skyscraper" and has tried to make it their own. If the situation is left as it is, the place 
would eventually be controlled by the wicked group. 
 
Rastan Saga 2 is the sequel to Rastan,   containing the same hack-em'/slash-'em gameplay as the 
original. You are a warrior who must get through a number of levels, and trying to collect gems which 
can only be obtained by defeating the end-of-level bosses.  Collecting power-ups along the way awards 
you with extra life or better weapons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/rastan-saga-ii 
 
 
$end


$info=R-Type,
$<a href="http://www.mobygames.com/game/turbo-grafx/r-type"</a>
$bio
 
 
R-Type (c) 1990 Irem Corp. / NEC Home Electronics (U.S.A.) Inc. 
 
R-Type is a side scrolling shoot 'em up best known for its extremely tough and strategic gameplay.  
  You control the R-9 spaceship as it launches a last-ditch effort to repel the evil Bydo empire. 
 
The R-9 comes equipped as standard with a small gun which can only take down the smallest of enemies 
without firing several shots. By holding down the fire button, it can be loaded up so as to release a 
large burst of energy, eliminating all but the strongest enemies in its path. From time to time, pods 
will come flying in your direction. Upon being shot, they release an upgrade. The first one will 
invariably be the one called "The Force", which is a weapons pod that clings either to the front or 
the back of your ship, absorbing any enemy bullets or acting as a bumper with which you can fly 
head-on into them. You can also use it as an offensive weapon by firing it and pulling it back in. 
Mastering the Force is vital to surviving in R-Type, since it must be used both as protection against 
bullet clusters, as a remote controlled cannon, and in order to clear the screen from obstacles. 
Other upgrades give you target-seeking missiles or a bigger main gun. Different gun types, 
differentiated by their colour, serve different purposes. The blue one sends laser beams bouncing 
across the screen (good for tunnels), the red one fires straight ahead, and the yellow one follows 
any walls it may encounter (good for artillery emplacements). 
 
The stages of R-Type are made in an organic style, certainly inspired by H. R. Giger's artwork for 
the Alien movies. When it came out, it was considered trend-setting since it broke off from the 
stereotypical sci-fi mould of other shoot'em'ups. In part, the levels themselves are your enemy, 
which is exemplified by the fourth, where spider-like creatures weave webs that cover the screen and 
block your path, or levels with intricate tunnel systems. Still, the levels are best handled with a 
combination of strategy and reflexes, without the memorisation that is required of R-Type's 
contemporary rival, Gradius. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,iPhone,J2ME,MSX,SEGA Master 
System,TurboGrafx CD,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/r-type 
 
 
$end


$info=Tenseiryuu - Saint Dragon,
$<a href="http://www.mobygames.com/game/turbo-grafx/saint-dragon"</a>
$bio
 
 
Tenseiryuu - Saint Dragon (c) Dec 21, 1990 NMK Co. Ltd. / Aicom Corporation 
 
Cyborg Monsters have taken over the galaxy, reducing race after race into slavery. Being designed by 
man these beings have superior firepower and attack capabilities, and can only really be beaten by 
one of their own. St. Dragon the Cyborg Warrior chooses to fight back against this tyranny, and that 
is the role you take in this horizontally scrolling shoot 'em up. 
 
Five R-Type-style levels await, with a wide variety of weapons on offer. When you lose a life (even 
your last life 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Score : 4.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/saint-dragon 
 
 
$end


$info=Samurai Ghost,
$<a href="http://www.mobygames.com/game/turbo-grafx/samurai-ghost"</a>
$bio
 
 
Samurai Ghost (c) 1992 Namco Limited / Namco Limited 
 
Samurai Ghost is the sequel to the Japan-only Genpei Toma Den. You start the game as the undead ronin 
Kagekiyo, who sets out on a quest for revenge to defeat the demons and mystical monsters that haunt 
the Japanese countryside. 
 
The game is an action side-scroller, in which you control Kagekiyo as he scrolls through several 
stages slashing all the enemies that cross his path. Your ghostly nature also grants you energy-based 
attacks and several supernatural abilities which are mostly used to take you to surreal stages in 
which you can levitate and walk on water. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/samurai-ghost 
 
 
$end


$info=Shanghai,
$<a href="http://www.mobygames.com/game/turbo-grafx/shanghai"</a>
$bio
 
 
Shanghai (c) Oct 30, 1987 
 
Shanghai is a tile-based game based on the ancient Chinese game of Mah-Jong - this was the first of 
many computer versions. 
 
The gameplay involves 144 tiles, each depicting different images, which have to be removed by 
matching them into pairs. The tiles are arranged in a gridded pattern, which is higher near the 
centre. A tile can only be removed if it has no tile next to it on at least one side. 
 
This computer implementation can generate a random board layout to take on, as well as featuring 5 
preset challenges, some of which have time limits of 5 or 10 minutes, as well as a multiplayer mode. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,Commodore 
64,DOS,Lynx,Macintosh,MSX,SEGA Master System,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/turbo-grafx/shanghai 
 
 
$end


$info=Shinobi,
$<a href="http://www.mobygames.com/game/turbo-grafx/shinobi"</a>
$bio
 
 
Shinobi (c) Dec 08, 1989 SEGA Enterprises Ltd. / Asmik Corporation 
 
You control a ninja, Shinobi, who must battle his way through each level in search of hostages which 
must be rescued. You have shurikens, kicks and punches to defend yourself with. As well as the 
powerful ninja magic which can clear the screen of enemies in one go. 
 
Each level is broken down into smaller scenes and hostages are guarded by big blokes who throw 
swords. Watch out for gun-toting enemy henchmen and ninjas. 
 
Reaching the end of each level will find you battling it out with a boss. These range from 8ft giants 
to helicopter gunships. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,SEGA Master System,Wii,Xbox 
360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/shinobi 
 
 
$end


$info=Shiryou Sensen,
$<a href="http://www.mobygames.com/game/turbo-grafx/shiry-sensen-war-of-the-dead-"</a>
$bio
 
 
Shiryou Sensen (c) Mar 24, 1989 Fun Project, Inc. / Victor Musical Industries, Inc. 
 
Due to mysterious circumstances, a flourishing city called Chany's Hill was cut off the rest of the 
world. Investigators found out that most of the buildings were destroyed, horrifying creatures are 
roaming the wilderness, and the few survivors have no means of escaping. The SSWAT (Supernatural 
Special Weapon Attack Team) sends an agent named Laila to the city. The young woman has powerful 
psychic abilities, which can enhance her firearms, helping her deal with the monsters. She must 
rescue the survivors and escort them to safety, at any cost... 
 
Shiryo Sensen - War of the Dead is an action role-playing game. The player navigates Laila over the 
top-down "world map" (the ruined city has basically turned into large wilderness areas with a few 
buildings that are equivalent to "dungeons" in other RPGs), fighting randomly appearing enemies. The 
battles take place on separate side-scrolling screens, and are fully action-based. Laila can jump, 
duck, and attack with melee or ranged weapons. Typically there are several enemies on the screen 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/turbo-grafx/shiry-sensen-war-of-the-dead- 
 
 
$end


$info=Shockman,
$<a href="http://www.mobygames.com/game/turbo-grafx/shockman"</a>
$bio
 
 
Shockman (c) 1992 Winds Co., Ltd. / NCS Corporation 
 
In the sequel to Kaizou Choujin Shubibinman once again the player takes the role of either cyborg 
Tasuke or Kyapiko (renamed Arnold and Sonya for their US debut) to face an alien threat to the world. 
 
Both cyborgs have traded their energy blades for ranged attacks, which change the pacing of the game 
a bit but nevertheless remains an action-oriented side-scrolling platformer in which your objective 
is to clear the stage of all enemies and bosses, while picking up any power-ups that can aid you in 
your quest. The game makes a linear progression from stage to stage, losing the world map from the 
original as well as the upgrade buying between levels (since "Doc" the inventor of both cyborgs and 
provider of upgrades has been abducted by the aliens), although new shooter stages have been included 
to spice things up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/shockman 
 
 
$end


$info=Side Arms - Hyper Dyne,
$<a href="http://www.mobygames.com/game/turbo-grafx/side-arms-hyper-dyne"</a>
$bio
 
 
Side Arms - Hyper Dyne (c) 1989 Capcom Co., Ltd. / Radiance Software 
 
Originating in the arcades, Side Arms is a horizontally scrolling shoot ‘em up in which you control 
Lieutenant Henry (a second player can control Sergeant Sanders in some versions), armed with crude 
weaponry and protective jump-suits. They must save the earth from the mercenary invaders of Bozon. 
You must first reach Bozon’s territories, then wipe out its forces hidden in caverns and lurking in 
underground seas, before destroying the main invasion ship. Lots of extra weapons can be picked up, 
often with similar tokens to those in 1943 and some other Capcom titles. Most weapons can be shot 
either to the left or the right, giving you more range to launch attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/side-arms-hyper-dyne 
 
 
$end


$info=Silent Debuggers,
$<a href="http://www.mobygames.com/game/turbo-grafx/silent-debuggers"</a>
$bio
 
 
Silent Debuggers (c) 1991 Data East Corporation / NEC Technologies, Inc. 
 
Arriving at a desolate cargo station searching for treasure, a debugger and his buddy Leon encounter 
monsters instead. 
 
Silent Debuggers is an action game with a first-person perspective. The game advances in real-time 
but movement progresses in fixed steps like in many first-person dungeon games. Enemies are targeted 
with a crosshair that can be moved around the screen. 
 
Fight monsters with a variety of weapons and protect the valuable utility rooms around the center of 
the station from being cut-off by monsters as you advance through each level of the station.  Tools 
provided by Leon give the player special abilities. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/silent-debuggers 
 
 
$end


$info=Sindibad - Chitei no Daimakyuu,
$<a href="http://www.mobygames.com/game/turbo-grafx/sindibad-chitei-no-daimaky-"</a>
$bio
 
 
Sindibad - Chitei no Daimakyuu (c) Jun 02, 1990 IGS Corp. / IGS Corp. 
 
The setting and the story of Sindibad: Chitei no Daimakyu is inspired by the popular stories from the 
1001 Nights, though it does not follow any of them specifically, but rather uses popular names and 
brings together various heroes that had nothing to do with each other in the original stories. The 
titular character (more commonly spelled Sinbad in English) is a young boy who lives together with 
his father Alibaba and dreams of marrying the king's daughter Scheherazade. One night, they find out 
that the princess has been kidnapped 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/turbo-grafx/sindibad-chitei-no-daimaky- 
 
 
$end


$info=Sinistron,
$<a href="http://www.mobygames.com/game/turbo-grafx/sinistron"</a>
$bio
 
 
Sinistron (c) 1991 Information Global Service / NEC Technologies, Inc. 
 
Sinistron is a side scrolling shooter similar to R-Type, but has a unique weapons system in which you 
can open and close your shields to improve your fire power at the expense of making your ship 
vulnerable. There are also several different powerups you can pick up such as missiles and different 
types of lasers. 
 
The plot in the game is not real clear according to the instruction booklet. Apparently something 
called a "Sinistron" has invaded your quadrant of the galaxy and you have to blow it up, just 
because. 
 
This game has large enemy sprites and large boss characters. The levels take place mostly in outer 
space and alien environments. Some of the sprites are Macross-like mechs. 
 
The Japanese version, "Violent Soldier", had slightly different graphics. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/turbo-grafx/sinistron 
 
 
$end


$info=Skweek,
$<a href="http://www.mobygames.com/game/turbo-grafx/skweek"</a>
$bio
 
 
Skweek (c) Aug 02, 1991 Loriciel SA / Victor Musical Industries, Inc. 
 
The Skweeks lived in harmony for centuries, being a naturally peaceful peoples, until Pitark arrived. 
He ruined their bright pink land by removing the colour, and it was only after he died that they had 
the opportunity to clean the land up. Your job is to travel through the 99 continents and clean each 
one in sequence. 
 
Skweek can move in each of the four compass directions, and is armed with a simple weapon, whose 
shots rebound around before they hit one of Pitark's minions, the Schnoreuls - contact with which is 
instantly fatal. Some squares contain arrows which force you in a particular direction, while there 
are also blockades to avoid. Bomb squares blow up surrounding squares but give you time to move away 
from them as they do this, while Shortcut squares allow you to move to another teleport-type square 
by pushing the joystick in its direction. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Game Gear 
SOURCE : http://www.mobygames.com/game/turbo-grafx/skweek 
 
 
$end


$info=Soldier Blade,
$<a href="http://www.mobygames.com/game/turbo-grafx/soldier-blade"</a>
$bio
 
 
Soldier Blade (c) Jul 10, 1992 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
A top down sci-fi shooter in which you take to the skies of several planets in an advanced 
starfighter in order to eradicate an alien invasion. 
 
Soldier Blade puts you in direct control of a starfighter as you make your way through each 
enemy-infested stage. You are not alone in the fight this time however, as a small mecha follows your 
fighter at all times, and provides cover and supporting firepower at regular intervals. 
 
The game also features a unique weapon system with three customizable gun pods, in which you can 
mount any of the several types of weapons available. Additionally you can sacrifice each of your pods 
to incorporate "option" satellites, bombs and other super moves depending on the pod/weapon 
combination you have equipped. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/soldier-blade 
 
 
$end


$info=Somer Assault,
$<a href="http://www.mobygames.com/game/turbo-grafx/somer-assault"</a>
$bio
 
 
Somer Assault (c) 1992 Atlus Co., Ltd. / Atlus Co., Ltd. 
 
Somer Assault is a difficult to describe game.  In it you control a pink slinky character with guns 
attached to it.  You move around mazes, climbing on walls, on the ceiling, through shortcuts, and 
attempt to find you way to the end.  Along the way, you have to shoot out many, many enemies.  And at 
the end, you will find a nasty boss surprise. 
 
The story is bizarre, which fits the concept of the game.  A sorceress has plans to rule the world.  
To do so, she has summoned 12 beasts, each based on a sign of the zodiac.  It up to you, pink slinky, 
to defeat the 12 astrological signs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/somer-assault 
 
 
$end


$info=Son Son II,
$<a href="http://www.mobygames.com/game/turbo-grafx/son-son-ii"</a>
$bio
 
 
Son Son II (c) Jan 27, 1989 Capcom Co., Ltd. / NEC Avenue, Ltd. 
 
In this platformer, loosely based on the classic Chinese novel Xi You Ji, players take control of Son 
Goku who has to rescue his friends from a mysterious villain. In seven levels, Son Goku has to 
survive various jumping puzzles, fight off enemies with his staff and collect money in form of fruit. 
Along the way, he can pick up various helpful items that can either be bought in stores or found 
hidden within the levels. They include: Medicine that refills Son Goku's health, a magic lamp that 
allows him to continue after losing a life, keys that open doors, a glove that breaks certain walls 
and a cloud that Son Goku can use to fly during boss-battles. Additionally, Son Goku can buy longer 
and more powerful staffs if he finds somebody who sells them. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/turbo-grafx/son-son-ii 
 
 
$end


$info=Space Harrier,
$<a href="http://www.mobygames.com/game/turbo-grafx/space-harrier"</a>
$bio
 
 
Space Harrier (c) 1990 AM R&D Dept. #2 / NEC Technologies, Inc. 
 
Run… fly… dodge those obstacles, but return fire on wave after wave of attacking aliens. Armed with a 
really big gun, you have to defend yourself against the alien hordes using your wits to navigate 
around the screen. But watch out for those end of level bosses! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Gear,NES,PC-88,SEGA 32X,SEGA Master 
System,SEGA Saturn,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/space-harrier 
 
 
$end


$info=Space Invaders: Fukkatsu no Hi,
$<a href="http://www.mobygames.com/game/turbo-grafx/space-invaders-fukkatsu-no-hi"</a>
$bio
 
 
Space Invaders: Fukkatsu no Hi (c) Mar 02, 1990 Taito Corporation / Taito Corporation 
 
The Invaders are back and tougher than ever! Space Invaders: Fukkatsu no Hi (Day of Resurrection) is 
an update of the iconic game from Taito. The game features updated graphics and nearly a dozen 
different weapon types, as well as a much wider variety of enemy Invaders to shoot down. 
 
Also included is a conversion of the original 1978 coin-op. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/turbo-grafx/space-invaders-fukkatsu-no-hi 
 
 
$end


$info=Splatterhouse,
$<a href="http://www.mobygames.com/game/turbo-grafx/splatterhouse"</a>
$bio
 
 
Splatterhouse (c) 1990 Namco Limited / NEC Technologies, Inc. 
 
This coin-op conversion of Splatterhouse is the second game in the series (after Splatterhouse: 
Wanpaku Graffiti on the NES) which was later continued on the SEGA Genesis. 
 
Rick and his girlfriend Jennifer enter West Mansion (known as Splatterhouse) to study Dr. West's 
parapsychology teachings for a school project.  After a flash of lightning and a scream, Jennifer is 
gone, and Rick is left wearing the Terror Mask, which gives the wearer great strength. 
 
Rick must survive seven blood-soaked levels full of corpses, demons, and other disturbing creatures 
in this arcade side-scrolling beat-em-up. Several weapons are at Rick's disposal throughout the 
house, such as a meat cleaver, a two by four, and a shotgun. If Rick wants to find Jennifer alive, he 
must move quickly through the floors of the mansion.... as a happy reunion is not always guaranteed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : iPhone,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/splatterhouse 
 
 
$end


$info=Street Fighter II' - Champion Edition,
$<a href="http://www.mobygames.com/game/turbo-grafx/street-fighter-ii-special-champion-edition"</a>
$bio
 
 
Street Fighter II' - Champion Edition (c) 1993 Capcom Co., Ltd. / Capcom Co., Ltd. 
 
Most everyone familiar with electronic games has heard of Street Fighter II - the most famous 
beat-em-up series ever. Basically you get a bunch of fighters together (12 in this case) and get them 
to punch, kick, bite and thump the bejesus out of each other then you're close. 
 
Here yet another slightly different version of the game turns up - this time on the Genesis. Special 
Champion Edition is similar in most respects to the original Street Fighter II (which never turned up 
on the Genesis anyway) except that all 12 characters are selectable from the get-go (the boss 
characters were originally locked) and the game engine has been revamped. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.6 
Other Systems : Browser,Genesis,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/street-fighter-ii-special-champion-edition 
 
 
$end


$info=Strip Fighter II,
$<a href="http://www.mobygames.com/game/turbo-grafx/strip-fighter-ii"</a>
$bio
 
 
Strip Fighter II (c) 1993 Games Express / Games Express 
 
This is a clone of the original Street Fighter II game but with a twist. In this fighting game themes 
have been replaced by women. Players can be selected from one of eight female characters. You must 
then use your fighting and combat strengths to defeat the other seven girls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/turbo-grafx/strip-fighter-ii 
 
 
$end


$info=Nekketsu Koukou Dodgeball Bu PC Bangai Hen,
$<a href="http://www.mobygames.com/game/turbo-grafx/super-dodge-ball"</a>
$bio
 
 
Nekketsu Koukou Dodgeball Bu PC Bangai Hen (c) Mar 30, 1990 Technos Japan Corp. / Naxat Soft 
 
This ain't elementary school and it sure as heck ain't gym class. This is Super Dodge Ball. Control 
your team of six players to pummel the opposing team into submission using only the ball and your 
team's unique skills. Each player has his own special attacks and each team has their own unique 
attributes. 
 
Play the World Cup mode and take on teams from around the world to claim the championship. You play 
as the star USA team and must work your way through teams from countries such as England, Iceland, 
Japan, and more to finally take on the current ruling world champions, the Soviet Union. 
 
Or you can challenge a friend in Versus mode and go head to head with whatever teams you choose. 
 
Or, if you just feel like cutting loose, you can play Bean Ball mode which is just a free-for-all 
every-man-for-himself romp in the school yard. Be the last man standing. You can play this alone or 
with a friend, but the computer will control the remaining 4-5 players. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Other Systems : NES,PlayStation 2,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/super-dodge-ball 
 
 
$end


$info=Super Star Soldier,
$<a href="http://www.mobygames.com/game/turbo-grafx/super-star-soldier"</a>
$bio
 
 
Super Star Soldier (c) 1990 Inter State Software / Hudson Soft Company, Ltd. 
 
Super Star Soldier takes place in the far future, where you are the last hope for planet Earth, which 
is being attacked by an alien race. 
 
The game features top-down view with vertical scrolling levels, similar to it's prequel Star Soldier. 
The game features the following game play modes: normal play, score play, 2 minutes play and 5 
minutes play. 
Each level has it's own tough boss at the end. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/super-star-soldier 
 
 
$end


$info=Super Volley Ball,
$<a href="http://www.mobygames.com/game/turbo-grafx/super-volleyball"</a>
$bio
 
 
Super Volley Ball (c) Feb 07, 1990 Video System Co., Ltd. / Video System Co., Ltd. 
 
Super Volleyball is an indoor volleyball game for one or two players. The single player mode offers 
two game options: normal game and World League. Choosing normal game pits the player against the 
computer in a single game. Choosing World League pits the player against all other teams available. A 
password save is available in this mode. 
 
The game features eight national teams (USA, USSR, Brazil, Holland, France, Italy, Japan and China), 
with fictitiously named players. Players can be changed during gameplay by pressing C. There is also 
an option to create new teams, choosing the team's name, color, player's position and names. 
 
Gameplay is viewed from a side scrolling perspective, with the camera fixed on the ball. A small 
radar on the top of the screen shows the players' positions of both teams. Players can, bump, set, 
spike, dump, block and dig. A collection of serves is also available: underhand, overhand and jump 
serve. There are also options for three ball speeds, beginning points (from 0 to 10, out of 15) and 
handicap. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/turbo-grafx/super-volleyball 
 
 
$end


$info=Susanoou Densetsu,
$<a href="http://www.mobygames.com/game/turbo-grafx/susano-densetsu"</a>
$bio
 
 
Susanoou Densetsu (c) Apr 27, 1989 AlfaSystem Co., Ltd. / Hudson Soft Company, Ltd. 
 
The game is based on the eponymous manga (sometimes transliterated as Susa no Oh) by  Go Nagai. The 
protagonist is a seemingly ordinary teenager named Susa, who discovers that he contains within 
himself another persona, the destructive Japanese god Susanoo. The game's story begins right where 
the manga ended (with a cliffhanger): Susa faces his rival Uryu, who causes him to unleash the power 
of Susanoo, devastating the world and releasing evil spirits that take it in their possession. Having 
returned to his normal self, Susa has to find his sweetheart Yukishiro and other friends, and figure 
out a way to undo the damage he has inflicted on the world. 
 
Susanoo Densetsu is notable for implementing a setting and gameplay themes unusual for Japanese RPGs 
of its time. Among those is a day/night cycle, which influences the appearance of monsters on the 
world map as well as schedules of characters in the towns (for example, shops are closed at night). 
It is also one of the first Japanese RPGs in which enemies wander around visibly on the world map, 
sometimes surrounding the player,  Ultima-style, and can be avoided. 
 
The battle system is also reminiscent of Ultima, featuring free movement on the top-down battle 
screen. The fights are held in fast-paced turn-based style 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/turbo-grafx/susano-densetsu 
 
 
$end


$info=Thunder Blade,
$<a href="http://www.mobygames.com/game/turbo-grafx/thunderblade"</a>
$bio
 
 
Thunder Blade (c) Dec 07, 1990 SEGA Enterprises Ltd. / NEC Avenue, Ltd. 
 
Aboard the lethal Gunship Gladiator helicopter, it is your job to ensure that a coup fails to install 
a dictator as leader. 
 
The game features 12 levels split into three distinct styles. First of all you'll be flying over a 
city in your helicopter, shooting out tanks by ducking low enough to target them, but also climbing 
to avoid the skyscrapers in the area. The third section is viewed similarly, but sees you attempting 
to wipe out the planes mounted on an aircraft carrier. 
 
The second section is viewed behind your helicopter in full 3D, and adds helicopters and planes to be 
shot, with dodging their bullets as you duck down to shoot the tanks being the main challenge. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/thunderblade 
 
 
$end


$info=Tiger Road,
$<a href="http://www.mobygames.com/game/turbo-grafx/tiger-road"</a>
$bio
 
 
Tiger Road (c) 1990 Capcom Co., Ltd. / NEC Technologies, Inc. 
 
This arcade conversion is a  beat 'em up in which you (as Lee Wong) must rescue the village children 
from the evil Ryo Ken Oh. Many levels are horizontally scrolling, although with high ledges to jump 
onto and follow for a slightly different path. Magic urns containing improved weapons appear 
frequently. Most enemies are easy to attack and only need one hit to kill, although they come at you 
in large hordes. Once you get to the indoor sections you will find big enemies with the ability to 
kill you with one hit, in sections set on multiple levels complete with stairways. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tiger-road 
 
 
$end


$info=Time Cruise,
$<a href="http://www.mobygames.com/game/turbo-grafx/time-cruise"</a>
$bio
 
 
Time Cruise (c) 1992 FACE / NEC Technologies, Inc. 
 
Time Cruise is a pinball game with a story.  The story has a scientist by the name of Eric who one 
day hears a voice claiming to be an extraterrestrial and through this voice learns the secret to time 
travel.  After several years of building his creation, he is finally finished and crawls in to his 
round metal time machine and is off on a quest to travel through time and meet his extraterrestrial 
friend. 
 
The goal of the game, much like many others in the genre, is to reach and certain amount of points in 
one of several different pinball tables that range in different time periods including prehistoric 
times and up to the future. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/turbo-grafx/time-cruise 
 
 
$end


$info=Titan,
$<a href="http://www.mobygames.com/game/turbo-grafx/titan"</a>
$bio
 
 
Titan (c) 1991 Titus France SA / Naxat Soft 
 
Titan is a 2D arcade game / puzzle game hybrid. 
 
For some reason, mad professors of the future tend to invent strange entertainment games in which 
every participant dies. Professor Hybrys’ variant is called Titan and involves a ball, a control unit 
and 80 labyrinths. Your objective is either to destroy all destructible blocks in each level by 
hitting them with the sphere, or to pilot it to the exit. The black ball is beyond your control 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/titan 
 
 
$end


$info=Tower of Druaga, The - Druaga no Tou,
$<a href="http://www.mobygames.com/game/turbo-grafx/tower-of-druaga_"</a>
$bio
 
 
Tower of Druaga, The - Druaga no Tou (c) Jun 25, 1992 Namco Limited / Namco Limited 
 
This is a remake of the original game. The story still's the same: Ishtar sends Gilgamesh up the 60 
maze levels of the Druaga's tower to rescue Ki and retrieve the Blue Crystal Rod. He must find each 
level's key to proceed to the next one. 
 
Besides the updated graphics, this remake features a 3/4 view instead of the original top-down one. 
It also bears some RPG elements, as Gilgamesh gathers experience points for killing enemies, which 
are spent at the end of each level, to improve his stats (such as speed, health, etc.). He'll also 
find equipment such as swords, helmets, armors, shields, gauntlets and boots, which can be changed to 
better his stats, and will also find special items in hidden chests. The way to find theses chests is 
different for each floor. There are new treasures and new enemies. 
 
The game also features four different difficulty levels (easy, normal, hard and pro), as well as a 
password feature. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tower-of-druaga_ 
 
 
$end


$info=Tricky Kick,
$<a href="http://www.mobygames.com/game/turbo-grafx/tricky-kick"</a>
$bio
 
 
Tricky Kick (c) 1991 IGS Corp. / IGS Corp. 
 
Tricky Kick is a sliding block puzzle game for the TurboGrafix-16. 
 
You have to kick two of the same item together, and they disappear, until you clear the board of 
pieces. You can 
bump one item with another unless the way is blocked. 
 
There are also enemies that you have to kick into bumpers to destroy them. 
 
The game has a regular mode and a special mode with 60 puzzles each.  Many of the puzzles are quite 
difficult even in regular mode. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tricky-kick 
 
 
$end


$info=Tatsujin,
$<a href="http://www.mobygames.com/game/turbo-grafx/truxton"</a>
$bio
 
 
Tatsujin (c) Jul 24, 1992 Toaplan Co., Ltd. / Taito Corporation 
 
Truxton is one of the earlier 2D scrolling shoot-em-ups. Originally an arcade game, the 
Genesis/Megadrive version was the only home port of the game released in the United States of America 
and Europe (and is fairly rare to find). The game was released as "Tatsujin" on the PC Engine in 
Japan as well. 
 
The game features the usual vertical scrolling backdrops, multiple rounds/stages, myriads of enemy 
fighters, BIG guns and power-ups. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/turbo-grafx/truxton 
 
 
$end


$info=Turrican,
$<a href="http://www.mobygames.com/game/turbo-grafx/turrican"</a>
$bio
 
 
Turrican (c) 1991 Rainbow Arts Software GmbH / Accolade, Inc. 
 
Three-headed demon Morgul has been influencing people's dreams to create nightmares, but more 
recently these nightmares have become real. Only Turrican can save them in this fast paced side 
scrolling shoot-em up. It features 5 worlds and 13 levels of challenging gameplay. 
 
Gameplay is conceptually simple: just jump, shoot and explore. However, this game puts a lot of 
emphasis on finding and using the 10 different weapons Turrican can collect. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,Genesis,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/turrican 
 
 
$end


$info=TV Sports Basketball,
$<a href="http://www.mobygames.com/game/turbo-grafx/tv-sports-basketball"</a>
$bio
 
 
TV Sports Basketball (c) 1991 Cinemaware Corporation / Cinemaware Corporation 
 
Basketball was the second sport to which Cinemaware applied their philosophy of lavish production and 
advanced cutscenes. Exhibition and league matches are on offer, with the opportunity to recreate a 
full league season with 1 player assigned to each of the 28 clubs. The game uses varying camera 
positions, with top-down views when the ball is close to either hoop, and a side-view when the ball 
is mid-court - controls remain unchanged for these, so the switch doens't cause a sudden change in 
player movement. 
 
As well as playing the matches you have full coaching control. This can involve making substitutions 
but also assigning marking and game strategies. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-5 Players 
Other Systems : Amiga,DOS 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tv-sports-basketball 
 
 
$end


$info=TV Sports Football,
$<a href="http://www.mobygames.com/game/turbo-grafx/tv-sports-football"</a>
$bio
 
 
TV Sports Football (c) 1990 Cinemaware Corporation / Cinemaware Corporation 
 
Before Electronic Arts sought to imitate television coverage of sports with their EA Sports titles, 
Cinemaware had the same idea, initially applying it to (American) Football. Cutscenes follow dramatic 
moments in the match, and each match is preceded by a TV-style introduction. The game is primarily 
action-based, although you also choose your plays before executing them. You then bring the passes 
and runs to life on the pitch itself. You can play single matches or full leagues, with any of the 
NFL teams of the time. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-5 Players 
Score : 3.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tv-sports-football 
 
 
$end


$info=Kyuukyoku Tiger,
$<a href="http://www.mobygames.com/game/turbo-grafx/twin-cobra"</a>
$bio
 
 
Kyuukyoku Tiger (c) 1989 Toaplan Co., Ltd. / Taito Corporation 
 
Conversion of the Toaplan original game, this conversion is based on the Japanese 1 player version 
(Ultimate Tiger). 
 
You pilot the TC-17 Twin Cobra assault helicopter to fight the forces of Commander Anziga, the myopic 
leader of the nation of Kaban. Your job is to fly into Kaban and take out the entire military base of 
Commander Anziga. 
 
You will fight small helicopters, tanks and stationary guns, defeat the large helicopters to get 
power-ups. By picking up colored icons (blue, yellow, red or green) you can change to different 
weapon types. Blue is a forward spread shot, yellow is a four-way shot, red is a wide forward laser 
shot and green is a continuous forward laser shot. 
 
At the end of each section, you land on a carrier ship and count up your bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.1 
Other Systems : Genesis,NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/twin-cobra 
 
 
$end


$info=Daisenpuu,
$<a href="http://www.mobygames.com/game/turbo-grafx/twin-hawk"</a>
$bio
 
 
Daisenpuu (c) Dec 14, 1990 Toaplan Co., Ltd. / NEC Avenue, Ltd. 
 
Twin Hawk is a typical vertical scrolling shooter with a top-down view. Your goal is easy, shoot all 
the enemies along the way. You only get a standard gun on your plane, and no bombs! Instead of bombs 
you can call helper planes. These planes make a formation around you and help to shoot all enemies. 
 
Along the way you get the chance to collect power-ups by shooting transport trucks. When these are 
destroyed they release a power-up. There are 3 types. First is the weapon upgrade, with this you get 
a wider and more powerful shot. Second, you get more calls for helper planes. And third are extra 
lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
Other Systems : Genesis,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/turbo-grafx/twin-hawk 
 
 
$end


$info=Valkyrie no Densetsu,
$<a href="http://www.mobygames.com/game/turbo-grafx/valkyrie-no-densetsu"</a>
$bio
 
 
Valkyrie no Densetsu (c) Aug 09, 1990 Namco Limited / Namco Limited 
 
Legend of Valkyrie puts you in the shoes of a young Valkyrie of Norse mythology as she sets out to 
reclaim the fabled golden seed, which has been stolen by an evil god. 
 
The game plays as a top-down action/adventure title with some RPG and platformer elements. You must 
navigate the many levels that compose Valhalla and defeat all the enemies in your path while sorting 
out chasms and other platformer-styled obstacles. 
 
You can also find several NPCs in each stage, who offer gameplay hints, clues and items to buy with 
the gold stolen from fallen enemies. You can buy health power-ups, improved weapons and even magic 
spells for added fire-power. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/valkyrie-no-densetsu 
 
 
$end


$info=Victory Run,
$<a href="http://www.mobygames.com/game/turbo-grafx/victory-run"</a>
$bio
 
 
Victory Run (c) 1989 Hudson Soft Company, Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
Victory Run is an arcade racer based on the Paris-Dakar rally. The gameplay is similar to OutRun, 
with your car appearing near the bottom of the screen, and a course made of scaling sprites laid out 
ahead. 
 
At the start of the race, you choose how many spare engines, tires, brakes, and so on to take with 
you on the rally. As you finish each segment, you have to decide to use those parts so that you can 
repair your car so you can complete the race. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/victory-run 
 
 
$end


$info=Vigilante,
$<a href="http://www.mobygames.com/game/turbo-grafx/vigilante"</a>
$bio
 
 
Vigilante (c) 1989 Irem Corp. / NEC Home Electronics (U.S.A.) Inc. 
 
Vigilante is a side-scrolling beat-em-up, based on the popular coin-up. It features an anonymous 
tough hero that roams the streets to beat up The Rogues gang that kidnapped his girlfriend Maria. 
 
The game offers five distinct locations, such as city streets and a junkyard, with many different 
thugs with different strengths. You fight with your fists, feet and a chain. Each level features an 
end boss which requires a special tactic in order to progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,MSX,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/vigilante 
 
 
$end


$info=Volfied,
$<a href="http://www.mobygames.com/game/turbo-grafx/volfied"</a>
$bio
 
 
Volfied (c) Dec 27, 1989 Taito Corporation / Taito Corporation 
 
Volfied is a home conversion of an arcade coin-op developed by Taito in the late '80s. The game is 
very similar to Qix -- the player takes control of an object whose purpose is to roam the screen, 
forming shapes and removing them from the play field. By way of reward, a picture is gradually 
revealed in the removed areas of the screen. The borders of the area which the player has not cleared 
become the border of the area the player's pointer can move along. 
 
The player's object must avoid contact with any of the enemies which float around the screen, as this 
will weaken and eventually destroy it. Barriers limit which parts of the border boxes can be formed 
through. The goal is to clear 80% or more of the screen, and each additional percent adds bonus 
points. 
 
As an arcade conversion this game allows for one or two player games in three difficulty levels, but 
offers no passwords or saved games across its numerous levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Genesis,J2ME,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/volfied 
 
 
$end


$info=Dragon's Curse,
$<a href="http://www.mobygames.com/game/turbo-grafx/wonder-boy-iii-the-dragons-trap"</a>
$bio
 
 
Dragon's Curse (c) 1990 SEGA Enterprises Ltd.|Westone Co., Ltd. / Hudson Soft Company, Ltd. 
 
Wonder Boy III: The Dragon's Trap is a direct sequel to Wonder Boy in Monster Land. When Tom-Tom 
defeats the MEKA dragon, the wounded beast casts a spell on him, turning him into a Lizard-Man. To 
regain your original human form, you have to find the Salamander Cross, hidden by the Vampire Dragon 
in Monster Land. 
 
In this side-scrolling platform game, you can still buy equipment and items, but unlike its 
predecessor, it is not divided in sequences of levels. You are allowed to go anywhere, as long as you 
have the right shape or equipment. During his quest, Tom-Tom has to defeat various dragon bosses. 
Each win will give you a new shape with new abilities such as flying, swimming, walking on ceilings 
or clinging to walls, which also give you to access new parts of the world. The possible shapes are 
Lizard-Man, Mouse-Man, Piranha-Man, Lion-Man and Hawk-Man and the main abilities are defined by 
attacking power, defense points and charm points (needed for equipment by collecting charm stones). 
Also, certain blocks can only be destroyed by specific weapons or are only accessible to certain 
shapes. 
 
The basic actions consist of attacking and jumping, and in the status screen you can equip swords, 
shields and armour. Special attacks include fire balls, tornadoes, arrows, boomerangs and thunder 
strikes. Along the way, you collect keys (only one at all times) and gold left behind by defeated 
creatures, and you often have to revisit places to access new areas. A password is given at the 
beginning of each town to continue from there. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Game Gear,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/wonder-boy-iii-the-dragons-trap 
 
 
$end


$info=Bikkuriman World,
$<a href="http://www.mobygames.com/game/turbo-grafx/wonder-boy-in-monster-land"</a>
$bio
 
 
Bikkuriman World (c) 1987 Westone Co., Ltd. / Hudson Soft Company, Ltd. 
 
Eleven years have gone by since Tom-Tom rescued his girlfriend Tanya from the clutches of the evil 
King. Word of Tom-Tom's dangerous adventure soon spread throughout Wonder Land. The people were very 
proud of him and gave Tom-Tom the highest honor of all - the legendary name of Wonder Boy. With the 
evil King defeated, Wonder Land returned to its peaceful state, and for over one decade, the kingdom 
was a paradise, and everything and everyone lived happily together. 
 
Eventually, the peace was broken when a ferocious fire-breathing dragon appeared out of nowhere and 
took over Wonder Land with an army of evil, monsterous henchmen, causing Wonder Land was immediately 
thrown into utter chaos. Defenseless that they were, the people were quickly taken over and the 
tranquil and serene kingdom was transformed into a land of demons and devils. Wonder Land was now a 
Monster Land. Tom-Tom was summoned to set out on a journey, destroy this dragon, and restore peace 
once again. Tom-Tom is Wonder Land's last hope. 
 
There are twelve locations in which Tom-Tom must venture through, including (but not limited to): the 
city of Wonder Land, Valley of Peace, The Coastal Town of Baraboro, The Mam Desert, and Pororo 
Islands. During his journey, he must defeat monsters with the sword that he got at the beginning of 
his adventure. These monsters will leave either gold coins or bags of cash, which he can use to buy 
better weapons, shields, armors, and boots. At the end of each location, there is usually a boss that 
Tom-Tom must defeat in order to obtain a gold key that will unlock the exit gate, as well as plenty 
of gold coins or bags of cash. If he touches any enemies, or is shot at, he will lose health. During 
his travels, Tom-Tom must take note of the hourglass 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Atari ST,Commodore 64,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/wonder-boy-in-monster-land 
 
 
$end


$info=Wonder Momo,
$<a href="http://www.mobygames.com/game/turbo-grafx/wonder-momo"</a>
$bio
 
 
Wonder Momo (c) 1989 Namco Limited / Namco Limited 
 
In Wonder Momo you play as Momo, an actress playing the lead role in a kid's show about a 
crime-fighting heroine that puts the hurt on several alien monsters and assorted criminals. 
 
Set in the stage of the "Namco Theater", the game plays as an action side-scroller in which you 
progress across each stage kicking the snot out of all the enemies you run across. By collecting the 
right power-up you can transform into Wonder Momo for a limited time, who can perform ranged attacks 
with a hoola-hoop and is more powerful than regular Momo. 
 
Not only must you clear the enemies of each stage, but also please the crowd with your performances, 
being wary of perverts that attempt to take pictures of your underwear whenever you attack (Momo 
shows quite a bit of leg whenever she "kicks high") which results in blinding flashes that stun Momo 
and leave her open to an attack. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 1.7 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/wonder-momo 
 
 
$end


$info=Xevious - Fardraut Densetsu,
$<a href="http://www.mobygames.com/game/turbo-grafx/xevious-fardraut-saga"</a>
$bio
 
 
Xevious - Fardraut Densetsu (c) Jun 29, 1990 Namco Limited / Namco Limited 
 
Xevious: Fardraut Saga is a vertically scrolling shooter and another installment in the Xevious 
series which started in 1982 when Xevious was introduced in arcade halls. 
 
The story of Xevious: FS is that a large number of UFOs have been reported above the South American 
continent. The player's duty is to reconnoiter the identity of the unidentified objects and the 
underground building located at 72.26. 
 
The Recon squadron has been mashed up to the last Solvalou. Moreover, we succeeded in developing a 
transformed type named "Gampmission". That is basically a combination of three fighters which are 
Solvalou, Solgrado and Zeodalley. By introducing this new machine we obtained the sinews of war which 
is needed in order to counteract increased enemy power. Now the battlefield of the Xevious army has 
been extended. Thus, we are in a critical condition. 
 
We will start operation of mash the Xevious army. Good Luck. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/turbo-grafx/xevious-fardraut-saga 
 
 
$end


$info=Yo, Bro,
$<a href="http://www.mobygames.com/game/turbo-grafx/yo-bro"</a>
$bio
 
 
Yo, Bro (c) 1990 ICOM Simulations, Inc. / NEC Technologies, Inc. 
 
Yo, Bro is a skateboarding action game that takes place in California. Professor Liverhosen has 
unleashed a plethora of nasty surprises on the poor kids in 6 California cities. It is up to you, 
Little Bro, to stop the evil crimes against nature. You will have your trusty slingshot at your 
disposal, as well as whatever freeze rays and rocket-propelled grenades you may find laying in the 
street. 
 
Between levels you are given the chance to rack up serious points in shooter style bonus rounds. 
 
The tunes in this game are synthesized arrangements of 4 popular songs by the Beach Boys. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 0.8 
SOURCE : http://www.mobygames.com/game/turbo-grafx/yo-bro 
 
 
$end


$info=Youkai Douchuuki,
$<a href="http://www.mobygames.com/game/turbo-grafx/ykai-dchki"</a>
$bio
 
 
Youkai Douchuuki (c) 1987 Namco Limited / Namco Limited 
 
Tarosuke has died and now must cross the purgatory as depicted in Buddhist lore, fighting enemies and 
advancing in his path towards ultimate redemption. Depending on just how well he behaves in this 
afterlife you can see up to 5 different endings, which involve everything from re-incarnation to 
eternal damnation in hell. 
 
The game plays as a side-scrolling action platform, in which you control Tarosuke as he jumps around 
the game-world avoiding pitfalls and other traps. Enemies can be defeated by the use of a ki-based 
projectile attack and, once defeated, monsters leave behind money which can be exchanged in-game for 
health and other unique power-ups. Bosses are based on several Buddhist tales 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.6 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ykai-dchki 
 
 
$end


$info=Legend of Hero Tonma,,
$<a href="http://www.mobygames.com/game/turbo-grafx/legend-of-hero-tonma"</a>
$bio
 
 
Legend of Hero Tonma, (c) Mar 13, 1991 Irem Corp. / Irem Corp. 
 
A little caped hero called Tommy must fight his way to the boss' castle through a cute world to 
rescue a princess, but stopping him from his rescue mission will be several enemies, which he has to 
deal with by launching little fireballs at them. Tommy may also jump on their heads to stun them for 
a moment. 
 
Getting power-ups will make the fireball soon increase to a strange "bouncing" fireball, which will 
provide more damage to enemies. Treasure chests can be busted open, allowing Tommy to collect coins. 
Tommy's journey will have him explore ruins, cliffs, statues, dungeons, and finally the castle. At 
the end of each of these, there is a boss that must be defeated in order to proceed to the next 
stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/legend-of-hero-tonma 
 
 
$end


$info=Final Soldier Special Version,
$<a href="http://www.mobygames.com/game/turbo-grafx/final-soldier"</a>
$bio
 
 
Final Soldier Special Version (c) Jul 05, 1991 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
A sci-fi top-down shooter, sequel to the Star Soldier games. Once again its your job to protect the 
Galactic Empire from an alien invasion using nothing but your trusty starfighter. 
 
The game is divided in several stages in which enemies attack you in several waves until you reach 
the stage boss and proceed to the next one. Final Soldier incorporates four different gun pods mapped 
to each button, which can be fired independently or in conjunction. What you equip in each pod is up 
to you however as not only you get to select weapon loadouts between levels, but also shooting 
power-ups cycles to the available weapon types that you can incorporate mid-game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Score : 4.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/final-soldier 
 
 
$end


$info=Nekketsu Koukou Dodgeball Bu,
$<a href="http://www.mobygames.com/game/turbo-grafx/super-dodge-ball"</a>
$bio
 
 
Nekketsu Koukou Dodgeball Bu (c) Mar 30, 1990 Technos Japan Corp. / Naxat Soft 
 
This ain't elementary school and it sure as heck ain't gym class. This is Super Dodge Ball. Control 
your team of six players to pummel the opposing team into submission using only the ball and your 
team's unique skills. Each player has his own special attacks and each team has their own unique 
attributes. 
 
Play the World Cup mode and take on teams from around the world to claim the championship. You play 
as the star USA team and must work your way through teams from countries such as England, Iceland, 
Japan, and more to finally take on the current ruling world champions, the Soviet Union. 
 
Or you can challenge a friend in Versus mode and go head to head with whatever teams you choose. 
 
Or, if you just feel like cutting loose, you can play Bean Ball mode which is just a free-for-all 
every-man-for-himself romp in the school yard. Be the last man standing. You can play this alone or 
with a friend, but the computer will control the remaining 4-5 players. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Other Systems : NES,PlayStation 2,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/super-dodge-ball 
 
 
$end


$info=Parodius Da! - Shinwa kara Owarai he,
$<a href="http://www.mobygames.com/game/turbo-grafx/parodius"</a>
$bio
 
 
Parodius Da! - Shinwa kara Owarai he (c) Feb 21, 1992 Konami Co., Ltd. / Konami Co., Ltd. 
 
This is mostly the parody of Gradius (Nemesis on some systems), with some flavor from other 
shoot-em-ups, like Twinbee. The series is available on numerous platforms. 
 
The game is a right-to-left scrolling shoot-em-up. You can choose from 4 different flying creatures, 
with different weapons. You must finish 7 stages, each having a boss at the end. You may start at 
either one, but must complete every level to advance to the final stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 2.7 
Other Systems : Game Boy,MSX,NES,SNES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/parodius 
 
 
$end


$info=PC Denjin - Punkic Cyborgs,
$<a href="http://www.mobygames.com/game/turbo-grafx/air-zonk"</a>
$bio
 
 
PC Denjin - Punkic Cyborgs (c) 1992 Red Company Corporation / Hudson Soft USA, Inc. 
 
In 1992, Hudson Soft expanded upon the Bonk's Adventure franchise they had built by creating Air 
Zonk, a 2D side-scrolling "cute 'em up" shooter set in a cyberpunk-esque future. While Air Zonk 
differed from its successor in terms of gameplay, the cartoonish style of the Bonk series could still 
be seen all throughout the game, especially in the graphics, the characters, & of course, Zonk 
himself. 
 
Air Zonk may appear to feature a candy cartoon coating on the outside, but it's still a traditional 
shoot-'em-up at heart. You still have a selection of your basic weapon power-ups (8 in total here), 
but spread guns & powerful bursts are now represented by killer decks of cards & giant metal 
mandibles. Large, imposing endbosses are still the norm, but here your foes range from giant heaps of 
living garbage to killer football players. And outer space? Who needs to blow up things there when 
you have other venues (5 in total) such as a gigantic stadium to do it in? 
 
In addition to all of this, Air Zonk gives you a feature that allows you to choose from one of 10 
"friends" at the beginning of each level who will fight by your side once you pick up a certain 
power-up. These friends range from giant scud missiles to living dump trucks to floating cow-things, 
among others. Pick up another power-up, & Zonk & his friend combine to create a powerful hybrid form, 
featuring some of the strangest attacks you may ever see in a video game. 
 
So will Zonk be able to defeat King Drool, rescue the moon from his clutches, & save the world? As 
usual, the answer is up to you... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/air-zonk 
 
 
$end


$info=Gunhed,
$<a href="http://www.mobygames.com/game/turbo-grafx/blazing-lazers"</a>
$bio
 
 
Gunhed (c) 1989 Compile|Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd.|NEC Home Electronics 
(U.S.A.) Inc. 
 
Blazing Lazers is a top-down shooter featuring 9 levels of varied and fast-paced action.  The story 
here is the usual save-the-world variety. You must pilot your ship against 8 super-weapons and 
ultimately destroy the menace once and for all. 
 
The power-up system in Blazing Lazers deserves special mention.  There are four main types of 
weapons, and each type of weapon can be upgraded several times to produce an incredible amount of 
firepower.  In addition, there are secondary weapons systems that provide you with shields, homing 
missiles, multi-fire units, or super weapon power. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/blazing-lazers 
 
 
$end


$info=Narazumo no Sentou Butai Bloody Wolf,
$<a href="http://www.mobygames.com/game/turbo-grafx/bloody-wolf"</a>
$bio
 
 
Narazumo no Sentou Butai Bloody Wolf (c) 1990 Data East Corporation / NEC Technologies, Inc. 
 
Snake and Eagle, two commandos of the Bloody Wolf special forces, receive instructions from their 
commander to destroy the enemy's heavily armed base to rescue the President and any allies who have 
been reported as MIA. 
 
Based off the 1988 arcade game, this single-player, top-down, run and gun shooter takes a nod to 
Contra-style gameplay, allowing one of the two mercenaries to blast their way through eight levels of 
enemy opposition armed with only a knife and a machine gun. 
 
Along the way, new weapons such as shotguns, bazookas, flash bombs and grenades grenades can be added 
to the arsenal, as well as health and defensive power-ups.  Players can even find a motorcycle to 
ride in some areas, or swim through certain parts of a level. 
 
The President and your fellow soldiers need you! 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bloody-wolf 
 
 
$end


$info=PC Genjin - Pithecanthropus Computerurus,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonks-adventure"</a>
$bio
 
 
PC Genjin - Pithecanthropus Computerurus (c) 1990 Atlus Co., Ltd.|Red Company Corporation / Hudson 
Soft Company, Ltd.|NEC Technologies, Inc. 
 
Prehistoric platform game where you are in control of a baby and have to guide him through the levels 
avoiding all manner of strange nasties. 
 
The game is very similar to every other platform game you have ever played, but it does have its own 
unique features such as the ability to climb vertical walls with your teeth and do a diving head butt 
from a jump. Power ups come in the form of lumps of meat and give extra speed and invulnerability in 
the later stages. 
 
If you have ever played chuck rock then you know what to expect from this, a bog standard platform 
game with a prehistoric theme. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.1 
Other Systems : Amiga,Game Boy,NES,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonks-adventure 
 
 
$end


$info=PC Genjin 2 - Pithecanthropus Computerurus,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonks-revenge"</a>
$bio
 
 
PC Genjin 2 - Pithecanthropus Computerurus (c) 1991 Red Company Corporation / Hudson Soft Company, 
Ltd.|NEC Technologies, Inc. 
 
Bonk has his revenge on King Drool III in his second game for the TurboGrafx.  It's not exactly clear 
why Bonk is so vengeful, but it appears that King Drool is responsible.  Bonk uses his over-sized 
cranium as a lethal weapon in this sequel. 
 
The gameplay in this adventure is very similar to the first game.  Bonk has  head-butting, 
head-stomping, and fire-breathing moves when he eats some spicy meat. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonks-revenge 
 
 
$end


$info=PC Genjin 3 - Pithecanthropus Computerurus,
$<a href="http://www.mobygames.com/game/turbo-grafx/bonk-3-bonks-big-adventure"</a>
$bio
 
 
PC Genjin 3 - Pithecanthropus Computerurus (c) 1993 A.I Co., Ltd. / NEC Home Electronics (U.S.A.) 
Inc. 
 
Bonk's Big Adventure is the third instalment in the side-scrolling platformer series. As in previous 
games, the player assumes the role of a caveman named Bonk who headbutts his way through various 
enemies in order to defeat King Drool. Familiar moves include swinging on trees, bouncing off walls, 
breaking blocks and climbing walls with his teeth. Compared to the previous games, he walks and moves 
a little faster. 
 
Bonk has the new ability to pick up red and blue candy power-ups that make him grow or shrink and 
grab a flower copter. As always, there is plenty of platforming and enemies to discover. The game 
consists of seven rounds, set in the Dinosaur Kingdom, finished off with a boss. At the end of each 
stage, 16 smileys can be exchanged to play up to eight different bonus stages (2 smileys per stage 
needed). New level elements include ziplines and sewer pipes. The game also features a cooperative 
multiplayer mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Score : 3.4 
Other Systems : TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/bonk-3-bonks-big-adventure 
 
 
$end


$info=Be Ball,
$<a href="http://www.mobygames.com/game/turbo-grafx/chew-man-fu"</a>
$bio
 
 
Be Ball (c) 1990 Now Production Co., Ltd. / Hudson Soft Company, Ltd. 
 
Chew Man Fu has set a curse to rob the world of fried rice, egg rolls and all its other favourite 
foods. To stop him you must work through 550 rounds, clearing them by placing four different coloured 
balls into the appropriately-coloured hole. 
 
Gameplay is something of a Pengo variant, as the single-screen levels are inhabited by enemies, who 
can be killed by firing one of the balls at them at speed. When it hits one it will continue moving 
in the same direction, rebounding off walls if neccessary, and pushing you backwards slightly if it 
comes back to you - but it can be instantaneously brought back under control. Blocks can also be 
moved at a more casual speed, including round corners. Once a block is placed onto its spot, it can 
be used again as a weapon. The levels are in a maze style, and parts of this can be opened up. The 
game also includes a small bonus Kick-Ball game for 2 players, which doubles as practice with the 
control system. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/chew-man-fu 
 
 
$end


$info=Kung Fu, The,
$<a href="http://www.mobygames.com/game/turbo-grafx/china-warrior"</a>
$bio
 
 
Kung Fu, The (c) 1989 Hudson Soft Company, Ltd. / NEC Technologies, Inc. 
 
China Warrior is a game in the spirit of Kung-Fu Master.  The story is of a Kung-Fu warrior named 
Wang who sets out the destroy the Dark Emperor and liberate China.  The gameplay is a side-scroller 
and the goal of the game is to make it to the end of the stage and battle its boss, bashing bad guys 
along the way.  There are only three types of attack 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/china-warrior 
 
 
$end


$info=Dead Moon - Tsuki Sekai no Akumu,
$<a href="http://www.mobygames.com/game/turbo-grafx/dead-moon"</a>
$bio
 
 
Dead Moon - Tsuki Sekai no Akumu (c) 1991 Studio Ducks / Natsume, Inc. 
 
About 200 years in the future, a comet is detected at the edge of the solar system.  Astronomers 
determine that it will pass near the earth, and send probes to examine it.  When the probes near the 
comet, it abruptly changes directions and heads towards earth.  At the last moment, the people of 
earth are able to launch surface-to-comet missiles and deflect its impact into the moon. At the 
center of the impact crater, alien war machines are gathering! The U.N. sends a lone spaceship to the 
moon to destroy the alien threat. 
 
Dead Moon is a side scrolling shooter with 6 levels that take place on earth, in space, and on the 
moon.  It features 4 different primary weapon types, and several secondary weapon types.  Each level 
features mini-bosses and end of level bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/dead-moon 
 
 
$end


$info=Devil Crash,
$<a href="http://www.mobygames.com/game/turbo-grafx/devils-crush"</a>
$bio
 
 
Devil Crash (c) 1990 Compile|Naxat Soft / NEC Technologies, Inc. 
 
Imagine an adventure game in the format of pinball, and you get Dragon's Fury. Your hero is a small 
silver ball, and your battlefield is a three-tiered pinball machine. Using your ball, you can defeat 
monsters, rack up points, and enter bonus stages. If you play with enough skill, you can trigger all 
sorts of point-accumulating bonuses. If you get one billion points, you get to fight the final boss 
and view the ending to the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/devils-crush 
 
 
$end


$info=Galaga '88,
$<a href="http://www.mobygames.com/game/turbo-grafx/galaga-90"</a>
$bio
 
 
Galaga '88 (c) 1989 Namco Limited / NEC Technologies, Inc. 
 
Galaga '90 is a port of the arcade game Galaga '88. 
 
Galaga '90 takes the basic gameplay of Galaga and adds nicer graphics, triple ship abilities, parsec 
progression, power-ups, asteroids, bosses and other enhancements. 
 
Periodically the player encounters Challenging Stages, which are set to music and feature "dancing" 
enemies.  The objective is to shoot all 40 enemies before they disappear, for a bonus of at least 
10,000 points. 
 
There are a total of 29 stages.  You can begin with 1 ship with 2 in reserve or start right out with 
a dual ship (but only one in reserve). 
 
Some enemies now have the ability to combine into a much larger single enemy that takes multiple 
shots to destroy. 
Some enemies explode in a brilliant shower of fireworks when destroyed, and occasionally these 
enemies drop a small formation of much smaller enemies that "wiggle" their way down the screen.  Some 
enemies arrive in spherical "eggs" and emit a loud, high-pitched noise when hit. These creatures take 
multiple hits to destroy in flight (just one hit in formation), and their main attack pattern is to 
move about halfway down the screen, stop, fire multiple shots at once, and then fly straight down off 
the bottom of the screen.  Another type of enemy takes at least five hits to destroy, and it grows 
larger with each consecutive hit, making it both a larger target and allowing it to act as a shield 
to other enemies. 
 
Later in the game some enemies are equipped with armor that renders them invincible while in 
formation. When one of these enemies starts its dive, it will flip over and expose its vulnerable 
side, then flip over again and become invincible while it moves back up the screen, then flip one 
more time and finish its dive. While vulnerable, this enemy can be destroyed in one hit, scoring 
bonus points. 
 
In addition, many different kinds of obstacles appear throughout the game, including blue crystals, 
boulders and green blobs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Gear,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/galaga-90 
 
 
$end


$info=Kato Chan & Ken Chan,
$<a href="http://www.mobygames.com/game/turbo-grafx/jj-jeff"</a>
$bio
 
 
Kato Chan & Ken Chan (c) 1990 Hudson Soft Company, Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
Kato & Ken Detective Agency are assigned the task of locating a missing rich man, and you can choose 
either Kato or Ken to go on the mission. Your partner doesn't like this one bit, so he decides to 
make a nuisance of himself along the way. Similar to Adventure Island, you must make your way through 
several levels, destroying wildlife along the way, but instead of using a hammer, you have three 
different ways to kill them: jump on or kick them, or when they are walking on the ground, blow gas 
out of them. 
 
While scrolling through the level, your vitality will decrease, but it can be restored by collecting 
fruit and junk food. During your travels, you will also encounter your partner doing things that 
shouldn't be done in public, but sometimes, he will throw stuff at you to make you lose some of your 
vitality. The only way that you can deal with him is by kicking him where it hurts. 
 
Along the way, you can enter doors. Doing this will give you a hint about the level and your vitality 
will be increased as well. You can kick certain objects such as lamp posts, trashcans, or thin air to 
obtain coins, or to make hidden platforms appear. Coins can be used in slot machines that will give 
you extra vitality, more lives, extra coins, and more. Slot machines only appear when you enter 
certain doors. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/jj-jeff 
 
 
$end


$info=Jack Nicklaus' Turbo Golf,
$<a href="http://www.mobygames.com/game/turbo-grafx/jack-nicklaus-greatest-18-holes-of-major-championship-golf"</a>
$bio
 
 
Jack Nicklaus' Turbo Golf (c) 1989 Sculptured Software, Inc. / Accolade, Inc. 
 
Jack Nicklaus' Greatest 18 Holes of Major Championship Golf is a 3-D golf simulation featuring an 18 
Hole course created by Jack Nicklaus himself. Each of the 18 holes are from famous courses around the 
world and include number 8 at Pebble Beach, number 18 from Muirfield, number 12 from St. Andrews, 
number 12 from Augusta, number 10 at Riviera, and more. Gameplay is for one to four players and can 
be either stroke play or a skins game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Commodore 64,DOS,Macintosh,MSX,NES 
SOURCE : 
http://www.mobygames.com/game/turbo-grafx/jack-nicklaus-greatest-18-holes-of-major-championship-golf 
 
 
$end


$info=Jackie Chan,
$<a href="http://www.mobygames.com/game/turbo-grafx/jackie-chans-action-kung-fu"</a>
$bio
 
 
Jackie Chan (c) 1992 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Jackie Chan and his twin sister Josephine were great kung fu fighters in China and trained under a 
great master. One day when Jackie and Josephine were out walking, the Master's great enemy, The 
Sorcerer appeared. The Sorcerer had come to rule over China and knew the twins would stand in his 
way... so he cast a spell to make Josephine disappear. Now it's up to Jackie Chan to follow after the 
Sorcerer and battle his minions in order to rescue his sister and save China. 
 
Jackie Chan's Action Kung Fu is a side-scrolling fighting game. Jackie's controls are one button to 
jump and another one to attack or be used in combination with a direction for a special attack. On 
his quest, Jackie must punch and kick his way past frogs, ninjas, birds and other enemies. Jackie can 
acquire special-moves such as the Tornado attack, the 180 degree spin kick, the 360 degree spin kick 
and the Sky Attack. Other power-ups include energy refills and bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/turbo-grafx/jackie-chans-action-kung-fu 
 
 
$end


$info=Majin Eiyuu Den Wataru,
$<a href="http://www.mobygames.com/game/turbo-grafx/keith-courage-in-alpha-zones"</a>
$bio
 
 
Majin Eiyuu Den Wataru (c) 1989 Hudson Soft Company, Ltd. / NEC Home Electronics (U.S.A.) Inc. 
 
As a member of N.I.C.E. (Nations for International Citizens of Earth), Keith Courage takes up the 
fight against the aliens of B.A.D. (Bad Alien Dudes) through seven levels in this side-scrolling 
action platformer. 
 
As Keith Courage makes his way through the various zones, he attacks various forms of enemies in 
order to gain coins.  The coins can be used in the shops for various power-ups, equipment, and other 
helpful items. 
 
When he makes it to a certain point in each level, Keith Courage is given access to the Nova Suit, an 
armored suit with a powerful sword that is used to dispatch the end bosses of each level in the 
Underworld.  Once Keith Courage defeats the boss, the returns to the Overworld sans armor to complete 
the next set of challenges. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/turbo-grafx/keith-courage-in-alpha-zones 
 
 
$end


$info=Makyou Densetsu - The Legendary Axe,
$<a href="http://www.mobygames.com/game/turbo-grafx/legendary-axe"</a>
$bio
 
 
Makyou Densetsu - The Legendary Axe (c) 1989 Marvelous Interactive, Inc. / NEC Home Electronics 
(U.S.A.) Inc. 
 
You are the mighty warrior Gogan, whose village has been required  by the Jagu tribe to give a human 
sacrifice each year. Flare, your childhood friend, has been chosen as the sacrifice. Your task is to 
rescue Flare and destroy the Jagu and their leader. To help you complete your mission, you are given 
the Legendary Axe, which is said to possess tremendous power that is usable only to its wielder. 
 
There are six zones in the game and has Gogan exploring forests, caves, mountains, dungeons, and 
castles, while defeating enemies that get in his way with his axe. Idols can be broken to reveal 
power-ups that will increase the axe's power and speed up its swing. These power-ups can also award 
you extra lives, more points, and the ability to access secret areas. At the end of each zone, you 
have to defeat a boss in order to proceed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/turbo-grafx/legendary-axe 
 
 
$end


$info=Ankuku Densetsu,
$<a href="http://www.mobygames.com/game/turbo-grafx/legendary-axe-ii"</a>
$bio
 
 
Ankuku Densetsu (c) 1990 Atlus Co., Ltd.|Marvelous Interactive, Inc.|Red Company Corporation / NEC 
Technologies, Inc. 
 
The Axe is back... with twice the force and twice the fury of 1989's "Videogame of the Year"! This 
time it's brother against brother locked in deadly combat. Your older brother has summoned 
unspeakable forces of evil to take control of the kingdom. Treachery rules! Your only hope is the 
legendary royal sword! But will its power be enough to overcome the Cliffs of Chaos? The Skull 
Dungeons? And the treacherous Crypts of Slime? Only your courage, your fighting skill, and the 
Legendary Axe can answer! 
 
This game has you fighting monsters through seven stages with just a sword, but three other weapons 
can be picked up along the way, and include axes, chain spears, and smart bombs. These weapons can 
only be obtained by collecting the power-up that a defeated enemy leaves behind. Weapons can be 
switched along the way. At the end of each level, you must defeat a huge boss in order to go to the 
next stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/legendary-axe-ii 
 
 
$end


$info=Nectaris,
$<a href="http://www.mobygames.com/game/turbo-grafx/military-madness"</a>
$bio
 
 
Nectaris (c) 1990 Hudson Soft Company, Ltd. / NEC Technologies, Inc. 
 
Military Madness is a futuristic turn-based strategy war game.  The year is 2089 and the setting is 
Earth’s moon, which yields many important resources.  While the governments of Earth bicker over 
their staked claims on the moon, the evil Axis Empire launches a lunar military campaign and takes 
over the moon, using its factories to produce advanced weaponry, the most devastating of which is the 
SAM (Supreme Atomic Missile).  As commander of the Allied forces, it is the player’s responsibility 
to lead what’s left of the Allied armies in a desperate offensive against the Axis Empire on the 
lunar surface before they can use the SAM to destroy Earth. 
 
There are 32 maps (2 different campaigns with 16 maps each) to play through.  In each map, the player 
must strategically defeat the outnumbering Axis forces either by destroying all enemy units or 
capturing the enemy base camp.  There are many different units that both sides utilize - infantry, 
tanks, aircraft, artillery, and a few others that have specialized functions.  Gameplay consists of 
moving units into positions that will gain the best advantage to attack the enemy, capitalizing on 
many factors, which include battle experience, terrain, support tactics, and - sometimes - pure luck. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Score : 3.8 
Other Systems : BREW,PC-98,Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/military-madness 
 
 
$end


$info=Takahashi Meijin no Shin Bouken jima,
$<a href="http://www.mobygames.com/game/turbo-grafx/new-adventure-island"</a>
$bio
 
 
Takahashi Meijin no Shin Bouken jima (c) 1992 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Somewhere on the peaceful Adventure Island, Master Higgins weds Tina, the new "Miss Island". Everyone 
who was invited to the wedding begins to celebrate when, suddenly, the evil Baron Bronsky appears and 
snatches Tina away, while his henchmen take the six children away. To reach his castle and rescue 
Tina, Master Higgins must first rescue the six children, each of whom is hidden on a separate island. 
 
New Adventure Island is a one-player action game that consists of seven areas, with four rounds each. 
In order to get through the areas, you must use your hatchet to destroy wildlife such as frogs, 
spiders, birds, snails, insects, and other pests, and watch out for hazards such as rocks, fire, 
water, and pits. 
 
As you progress further, your vitality will get low, so fruit must be collected in order to restore 
it. Along the way, you can smash open eggs that will award you with better weapons that include 
boomerangs, arrows, and magical fire. Some of the eggs will also reveal a fairy, which will protect 
you from getting hit. If you are unlucky enough to find an eggplant hidden in one of these eggs, your 
vitality will drain away very fast, and you need to get fruit every five seconds in order to survive. 
 
When you get to the end of an area, you will have to defeat one of the henchmen and rescue a child 
from one of the four castles. 
 
An update of the original NES game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/new-adventure-island 
 
 
$end


$info=Saigo no Nindou - Ninja Spirit,
$<a href="http://www.mobygames.com/game/turbo-grafx/ninja-spirit"</a>
$bio
 
 
Saigo no Nindou - Ninja Spirit (c) 1990 Irem Software Engineering, Inc. / Irem Corp. 
 
Conversion of a ninja-based action game that has the player leading Moonlight through numerous 
enemy-riddled levels on a quest to exact revenge against his father's murderer. To accomplish this 
task Moonlight is armed with a katana, shurikens, bombs, and a sickle and chain weapon. Each weapon 
offers its own advantages and must be used at certain times to overcome specific obstacles or 
opponents. 
 
The game's coin-op origins are evident in the fact that it does not have passwords or saves. To 
compensate for this, however, adjustable difficulty settings were added. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/ninja-spirit 
 
 
$end


$info=Paranoia,
$<a href="http://www.mobygames.com/game/turbo-grafx/psychosis"</a>
$bio
 
 
Paranoia (c) 1990 Dual Corporation / NEC Home Electronics (U.S.A.) Inc. 
 
There is something wrong with your brain. It is being taken over by the Devil Ugar himself! Your only 
recourse is to fight back against this hostile invasion. Thankfully your mind has created the 
ultimate weapon: a ship with which you can navigate the five causes (stages) and blast back the 
Devil's evil minions. It is your only hope, your one last chance to free your mind from this evil 
influence. 
 
Psychosis is a side-scrolling shooter where each level is meant to represent a different location 
within your mind. One looks like the sky, another filled with aquatic plants, one with what resemble 
tetris blocks. It is within these stages that you must blast everything in sight while collecting 
power ups to upgrade your weapon and shield. You can gain two floating balls that resemble mechanical 
eyes and can be directed 360 degrees around your ship to either act as a shield or to direct your 
weapon. Battle your way through each stage and defeat the boss at the end and eventually you'll do 
battle against the very DEVIL himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/psychosis 
 
 
$end


$info=Genpei Toumaden - Kan no Ni,
$<a href="http://www.mobygames.com/game/turbo-grafx/samurai-ghost"</a>
$bio
 
 
Genpei Toumaden - Kan no Ni (c) 1992 Namco Limited / Namco Limited 
 
Samurai Ghost is the sequel to the Japan-only Genpei Toma Den. You start the game as the undead ronin 
Kagekiyo, who sets out on a quest for revenge to defeat the demons and mystical monsters that haunt 
the Japanese countryside. 
 
The game is an action side-scroller, in which you control Kagekiyo as he scrolls through several 
stages slashing all the enemies that cross his path. Your ghostly nature also grants you energy-based 
attacks and several supernatural abilities which are mostly used to take you to surreal stages in 
which you can levitate and walk on water. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/samurai-ghost 
 
 
$end


$info=Kaizou Choujin Shubibinman 2 - Aratanaru Teki,
$<a href="http://www.mobygames.com/game/turbo-grafx/shockman"</a>
$bio
 
 
Kaizou Choujin Shubibinman 2 - Aratanaru Teki (c) 1992 Winds Co., Ltd. / NCS Corporation 
 
In the sequel to Kaizou Choujin Shubibinman once again the player takes the role of either cyborg 
Tasuke or Kyapiko (renamed Arnold and Sonya for their US debut) to face an alien threat to the world. 
 
Both cyborgs have traded their energy blades for ranged attacks, which change the pacing of the game 
a bit but nevertheless remains an action-oriented side-scrolling platformer in which your objective 
is to clear the stage of all enemies and bosses, while picking up any power-ups that can aid you in 
your quest. The game makes a linear progression from stage to stage, losing the world map from the 
original as well as the upgrade buying between levels (since "Doc" the inventor of both cyborgs and 
provider of upgrades has been abducted by the aliens), although new shooter stages have been included 
to spice things up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/turbo-grafx/shockman 
 
 
$end


$info=Violent Soldier,
$<a href="http://www.mobygames.com/game/turbo-grafx/sinistron"</a>
$bio
 
 
Violent Soldier (c) 1991 Information Global Service / NEC Technologies, Inc. 
 
Sinistron is a side scrolling shooter similar to R-Type, but has a unique weapons system in which you 
can open and close your shields to improve your fire power at the expense of making your ship 
vulnerable. There are also several different powerups you can pick up such as missiles and different 
types of lasers. 
 
The plot in the game is not real clear according to the instruction booklet. Apparently something 
called a "Sinistron" has invaded your quadrant of the galaxy and you have to blow it up, just 
because. 
 
This game has large enemy sprites and large boss characters. The levels take place mostly in outer 
space and alien environments. Some of the sprites are Macross-like mechs. 
 
The Japanese version, "Violent Soldier", had slightly different graphics. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/turbo-grafx/sinistron 
 
 
$end


$info=Mesopotamia,
$<a href="http://www.mobygames.com/game/turbo-grafx/somer-assault"</a>
$bio
 
 
Mesopotamia (c) 1992 Atlus Co., Ltd. / Atlus Co., Ltd. 
 
Somer Assault is a difficult to describe game.  In it you control a pink slinky character with guns 
attached to it.  You move around mazes, climbing on walls, on the ceiling, through shortcuts, and 
attempt to find you way to the end.  Along the way, you have to shoot out many, many enemies.  And at 
the end, you will find a nasty boss surprise. 
 
The story is bizarre, which fits the concept of the game.  A sorceress has plans to rule the world.  
To do so, she has summoned 12 beasts, each based on a sign of the zodiac.  It up to you, pink slinky, 
to defeat the 12 astrological signs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/turbo-grafx/somer-assault 
 
 
$end


$info=Tora eno Michi - Tiger Road,
$<a href="http://www.mobygames.com/game/turbo-grafx/tiger-road"</a>
$bio
 
 
Tora eno Michi - Tiger Road (c) 1990 Capcom Co., Ltd. / NEC Technologies, Inc. 
 
This arcade conversion is a  beat 'em up in which you (as Lee Wong) must rescue the village children 
from the evil Ryo Ken Oh. Many levels are horizontally scrolling, although with high ledges to jump 
onto and follow for a slightly different path. Magic urns containing improved weapons appear 
frequently. Most enemies are easy to attack and only need one hit to kill, although they come at you 
in large hordes. Once you get to the indoor sections you will find big enemies with the ability to 
kill you with one hit, in sections set on multiple levels complete with stairways. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tiger-road 
 
 
$end


$info=Time Cruise II,
$<a href="http://www.mobygames.com/game/turbo-grafx/time-cruise"</a>
$bio
 
 
Time Cruise II (c) 1992 FACE / NEC Technologies, Inc. 
 
Time Cruise is a pinball game with a story.  The story has a scientist by the name of Eric who one 
day hears a voice claiming to be an extraterrestrial and through this voice learns the secret to time 
travel.  After several years of building his creation, he is finally finished and crawls in to his 
round metal time machine and is off on a quest to travel through time and meet his extraterrestrial 
friend. 
 
The goal of the game, much like many others in the genre, is to reach and certain amount of points in 
one of several different pinball tables that range in different time periods including prehistoric 
times and up to the future. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/turbo-grafx/time-cruise 
 
 
$end


$info=Tricky,
$<a href="http://www.mobygames.com/game/turbo-grafx/tricky-kick"</a>
$bio
 
 
Tricky (c) 1991 IGS Corp. / IGS Corp. 
 
Tricky Kick is a sliding block puzzle game for the TurboGrafix-16. 
 
You have to kick two of the same item together, and they disappear, until you clear the board of 
pieces. You can 
bump one item with another unless the way is blocked. 
 
There are also enemies that you have to kick into bumpers to destroy them. 
 
The game has a regular mode and a special mode with 60 puzzles each.  Many of the puzzles are quite 
difficult even in regular mode. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/turbo-grafx/tricky-kick 
 
 
$end
